View Issue Details

IDProjectCategoryView StatusLast Update
0004022SOGoActiveSyncpublic2017-04-12 13:05
Reporterbrunt82 Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Fixed in Version3.2.9 
Summary0004022: Double calender notifications (ActiveSync clients)
Description

While creating an event with an ActiveSync connected client, the attendee receives two invitations mails:
One created by SOGo another one created by the client.

This behavior was reproduced with Outlook 2016 and the Android app "Nine" (version: 3.2.1).

It does not occur with Thunderbird (45.7) + Lightning (4.7.4) which is connected via CalDav.

0002599 already describes a similar issue but for CalDav only -> and this seems to be fixed.

Steps To Reproduce
  1. Configure Outlook 2016 or Android app Nine to use Activesync as protocol
  2. Create a new event and add an attendee to the event
  3. Open mailbox of the attendee: there are two e-mails with the same ics
TagsNo tags attached.

Activities

brunt82

brunt82

2017-02-08 07:32

reporter  

sogo_3.2.6a.log (139,828 bytes)   
Feb 08 11:25:24 sogod [31196]: version 3.2.6a (build @shiva.inverse 201702070750) -- starting
Feb 08 11:25:24 sogod [31196]: vmem size check enabled: shutting down app when vmem > 384 MB. Currently at 181 MB
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3c7bcb0[SOGoProductLoader]> SOGo products loaded from '/usr/local/lib/GNUstep/SOGo':
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3c7bcb0[SOGoProductLoader]>   Mailer.SOGo, Appointments.SOGo, AdministrationUI.SOGo, ContactsUI.SOGo, MailPartViewers.SOGo, CommonUI.SOGo, MainUI.SOGo, Contacts.SOGo, PreferencesUI.SOGo, MailerUI.SOGo, SchedulerUI.SOGo
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3c7bcb0[SOGoProductLoader]> SOGo products loaded from '/usr/lib/GNUstep/SOGo':
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3c7bcb0[SOGoProductLoader]>   Mailer.SOGo, Appointments.SOGo, AdministrationUI.SOGo, ContactsUI.SOGo, MailPartViewers.SOGo, CommonUI.SOGo, ActiveSync.SOGo, MainUI.SOGo, Contacts.SOGo, PreferencesUI.SOGo, MailerUI.SOGo, SchedulerUI.SOGo
Feb 08 11:25:24 sogod [31196]: All products loaded - current memory usage at 247 MB
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> listening on 127.0.0.1:20000
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> watchdog process pid: 31196
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe11bd900[WOWatchDogChild]> watchdog request timeout set to 10 minutes
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> preparing 5 children
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> child spawned with pid 31197
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> child spawned with pid 31198
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> child spawned with pid 31199
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> child spawned with pid 31200
Feb 08 11:25:24 sogod [31196]: <0x0x7f6fe3aafc80[WOWatchDog]> child spawned with pid 31201
2017-02-08 11:25:24.985 sogod[31200] PostgreSQL72 connection established: <0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>
2017-02-08 11:25:24.985 sogod[31200] PostgreSQL72 channel 0x0x7f6fe3d48800 opened (connection=<0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>)
2017-02-08 11:25:24.985 sogod[31200] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_user_profile
2017-02-08 11:25:24.986 sogod[31200] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_folder_info
2017-02-08 11:25:24.988 sogod[31200] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_sessions_folder
Feb 08 11:25:24 sogod [31200]: <0x0x7f6fe3ab14d0[WOHttpAdaptor]> notified the watchdog that we are ready
2017-02-08 11:25:24.991 sogod[31198] PostgreSQL72 connection established: <0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>
2017-02-08 11:25:24.991 sogod[31198] PostgreSQL72 channel 0x0x7f6fe3d48800 opened (connection=<0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>)
2017-02-08 11:25:24.991 sogod[31198] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_user_profile
2017-02-08 11:25:24.992 sogod[31198] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_folder_info
2017-02-08 11:25:24.992 sogod[31197] PostgreSQL72 connection established: <0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>
2017-02-08 11:25:24.992 sogod[31197] PostgreSQL72 channel 0x0x7f6fe3d48800 opened (connection=<0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>)
2017-02-08 11:25:24.992 sogod[31197] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_user_profile
2017-02-08 11:25:24.993 sogod[31197] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_folder_info
2017-02-08 11:25:24.993 sogod[31198] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_sessions_folder
Feb 08 11:25:24 sogod [31198]: <0x0x7f6fe3ab14d0[WOHttpAdaptor]> notified the watchdog that we are ready
2017-02-08 11:25:24.994 sogod[31197] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_sessions_folder
Feb 08 11:25:24 sogod [31197]: <0x0x7f6fe3ab14d0[WOHttpAdaptor]> notified the watchdog that we are ready
2017-02-08 11:25:25.003 sogod[31199] PostgreSQL72 connection established: <0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>
2017-02-08 11:25:25.003 sogod[31199] PostgreSQL72 channel 0x0x7f6fe3d48800 opened (connection=<0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>)
2017-02-08 11:25:25.003 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_user_profile
2017-02-08 11:25:25.004 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_folder_info
2017-02-08 11:25:25.004 sogod[31201] PostgreSQL72 connection established: <0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>
2017-02-08 11:25:25.005 sogod[31201] PostgreSQL72 channel 0x0x7f6fe3d48800 opened (connection=<0x0x7f6fe3afde30[PGConnection]:  connection=0x0x7f6fe3e68100>)
2017-02-08 11:25:25.005 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_user_profile
2017-02-08 11:25:25.005 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_folder_info
2017-02-08 11:25:25.005 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_sessions_folder
Feb 08 11:25:25 sogod [31199]: <0x0x7f6fe3ab14d0[WOHttpAdaptor]> notified the watchdog that we are ready
2017-02-08 11:25:25.007 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_sessions_folder
Feb 08 11:25:25 sogod [31201]: <0x0x7f6fe3ab14d0[WOHttpAdaptor]> notified the watchdog that we are ready
Feb 08 11:25:25 sogod [31201]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
Feb 08 11:25:25 sogod [31201]: <0x0x7f6fe3d47f20[SOGoCache]> Cache cleanup interval set every 300.000000 seconds
Feb 08 11:25:25 sogod [31201]: <0x0x7f6fe3d47f20[SOGoCache]> Using host(s) '127.0.0.1' as server(s)
Feb 08 11:25:25 sogod [31201]: [ERROR] <0x0x7f6fe403f600[SOGoUserManager]> addressbook source 'THD' has no displayname
2017-02-08 11:25:25.888 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:25 sogod [31201]: <0x0x7f6fe4066e60[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <HeartbeatInterval>310</HeartbeatInterval>
 <Folders>
  <Folder>
   <Id>mail%2Fbc971936fee42258d94d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>mail%2Ff6d8d72d657a2558476d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>vevent%2Fpersonal</Id>
   <Class>Calendar</Class>
  </Folder>
  <Folder>
   <Id>vtodo%2Fpersonal</Id>
   <Class>Tasks</Class>
  </Folder>
  <Folder>
   <Id>vcard%2Fpersonal</Id>
   <Class>Contacts</Class>
  </Folder>
 </Folders>
</Ping>

2017-02-08 11:25:25.894 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:25.895 sogod[31201] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549525, c_deleted = 0,      c_version = 416, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA3XgAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA3XgAAAJQaW5nUmVxdWVzdAAGAAAAMzEyMDEAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAAQ8ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:26.288 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderbc971936fee42258d94d00002b733614'
2017-02-08 11:25:26.370 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
2017-02-08 11:25:26.450 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
Feb 08 11:25:26 sogod [31201]: [WARN] <0x0x7f6fe4165a80[SOGoWebDAVAclManager]> entry '{DAV:}write' already exists in DAV permissions table
Feb 08 11:25:26 sogod [31201]: [WARN] <0x0x7f6fe4165a80[SOGoWebDAVAclManager]> entry '{DAV:}write-properties' already exists in DAV permissions table
Feb 08 11:25:26 sogod [31201]: [WARN] <0x0x7f6fe4165a80[SOGoWebDAVAclManager]> entry '{DAV:}write-content' already exists in DAV permissions table
2017-02-08 11:25:26.451 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:26.452 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_lastmodified, c_lastmodified FROM sogogroupwar00121cf94e3 ORDER BY c_lastmodified DESC
2017-02-08 11:25:26.453 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vtodo/personal'
2017-02-08 11:25:26.454 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:26.454 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vcard/personal'
2017-02-08 11:25:26.454 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:25:26.455 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:25:26.456 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:25:26 sogod [31201]: <0x0x7f6fe4066e60[SOGoActiveSyncDispatcher]> Sleeping 10 seconds while detecting changes in Ping...
Feb 08 11:25:36 sogod [31201]: <0x0x7f6fe4066e60[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <Status>5</Status>
 <HeartbeatInterval>10</HeartbeatInterval>
</Ping>

S[0x7f6fe410e080]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe40ec9e0]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe410e080]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe40ec9e0]: 2 capability
S[0x7f6fe410e080]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe410e080]: 2 OK Capability completed.
C[0x7f6fe40ec9e0]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe410e080]: * ID NIL
S[0x7f6fe410e080]: 3 OK ID completed.
C[0x7f6fe40ec9e0]: 4 LIST "" ""
S[0x7f6fe410e080]: * LIST (\Noselect) "/" ""
S[0x7f6fe410e080]: 4 OK List completed.
C[0x7f6fe40ec9e0]: 5 LIST "" "*"
S[0x7f6fe410e080]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe410e080]: * LIST (\HasNoChildren \Trash) "/" "Trash"
S[0x7f6fe410e080]: * LIST (\HasNoChildren \Sent) "/" "Sent"
S[0x7f6fe410e080]: * LIST (\HasNoChildren \Drafts) "/" "Drafts"
S[0x7f6fe410e080]: * LIST (\HasNoChildren \Junk) "/" "Junk"
S[0x7f6fe410e080]: 5 OK List completed.
C[0x7f6fe40ec9e0]: 6 namespace
S[0x7f6fe410e080]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe410e080]: 6 OK Namespace completed.
C[0x7f6fe40ec9e0]: 7 LIST "" "shared/*"
S[0x7f6fe410e080]: 7 OK List completed.
C[0x7f6fe40ec9e0]: 8 list "" "*" return (status (x-guid) children)
S[0x7f6fe410e080]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe410e080]: * STATUS "INBOX" (X-GUID bc971936fee42258d94d00002b733614)
S[0x7f6fe410e080]: * LIST (\HasNoChildren) "/" "Trash"
S[0x7f6fe410e080]: * STATUS "Trash" (X-GUID 2cfcee3ac9722558860c00002b733614)
S[0x7f6fe410e080]: * LIST (\HasNoChildren) "/" "Sent"
S[0x7f6fe410e080]: * STATUS "Sent" (X-GUID f6d8d72d657a2558476d00002b733614)
S[0x7f6fe410e080]: * LIST (\HasNoChildren) "/" "Drafts"
S[0x7f6fe410e080]: * STATUS "Drafts" (X-GUID 8792c8170c572d589e6600002b733614)
S[0x7f6fe410e080]: * LIST (\HasNoChildren) "/" "Junk"
S[0x7f6fe410e080]: * STATUS "Junk" (X-GUID b98164153ad657586a2c00002b733614)
S[0x7f6fe410e080]: 8 OK List completed.
C[0x7f6fe40ec9e0]: 9 status "INBOX" (UIDVALIDITY)
S[0x7f6fe410e080]: * STATUS "INBOX" (UIDVALIDITY 1478681854)
S[0x7f6fe410e080]: 9 OK Status completed.
C[0x7f6fe40ec9e0]: 10 unselect
S[0x7f6fe410e080]: 10 BAD No mailbox selected.
C[0x7f6fe40ec9e0]: 11 select "INBOX"
S[0x7f6fe410e080]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal)
S[0x7f6fe410e080]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal \*)] Flags permitted.
S[0x7f6fe410e080]: * 286 EXISTS
S[0x7f6fe410e080]: * 0 RECENT
S[0x7f6fe410e080]: * OK [UNSEEN 213] First unseen.
S[0x7f6fe410e080]: * OK [UIDVALIDITY 1478681854] UIDs valid
S[0x7f6fe410e080]: * OK [UIDNEXT 297] Predicted next UID
S[0x7f6fe410e080]: * OK [HIGHESTMODSEQ 588] Highest
S[0x7f6fe410e080]: 11 OK [READ-WRITE] Select completed.
C[0x7f6fe40ec9e0]: 12 status "Sent" (UIDVALIDITY)
S[0x7f6fe410e080]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe410e080]: 12 OK Status completed.
C[0x7f6fe40ec9e0]: 13 unselect
S[0x7f6fe410e080]: 13 OK Unselect completed.
C[0x7f6fe40ec9e0]: 14 select "Sent"
S[0x7f6fe410e080]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe410e080]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe410e080]: * 59 EXISTS
S[0x7f6fe410e080]: * 0 RECENT
S[0x7f6fe410e080]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe410e080]: * OK [UIDNEXT 60] Predicted next UID
S[0x7f6fe410e080]: * OK [HIGHESTMODSEQ 59] Highest
S[0x7f6fe410e080]: 14 OK [READ-WRITE] Select completed.
C[0x7f6fe40ec9e0]: 15 logout
S[0x7f6fe410eFeb 08 11:25:36 sogod [31201]: |SOGo| request took 10.573387 seconds to execute
Feb 08 11:25:36 sogod [31201]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 19/225 10.575 - - 4M
Feb 08 11:25:36 sogod [31201]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:36.862 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:36 sogod [31201]: <0x0x7f6fe40ab3b0[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <HeartbeatInterval>10</HeartbeatInterval>
 <Folders>
  <Folder>
   <Id>mail%2Fbc971936fee42258d94d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>mail%2Ff6d8d72d657a2558476d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>vevent%2Fpersonal</Id>
   <Class>Calendar</Class>
  </Folder>
  <Folder>
   <Id>vtodo%2Fpersonal</Id>
   <Class>Tasks</Class>
  </Folder>
  <Folder>
   <Id>vcard%2Fpersonal</Id>
   <Class>Contacts</Class>
  </Folder>
 </Folders>
</Ping>

2017-02-08 11:25:36.863 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:36.864 sogod[31201] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549536, c_deleted = 0,      c_version = 417, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA3XgAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA3XgAAAJQaW5nUmVxdWVzdAAGAAAAMzEyMDEAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAAQ8ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:37.279 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderbc971936fee42258d94d00002b733614'
2017-02-08 11:25:37.362 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
2017-02-08 11:25:37.442 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:25:37.442 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:37.443 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_lastmodified, c_lastmodified FROM sogogroupwar00121cf94e3 ORDER BY c_lastmodified DESC
2017-02-08 11:25:37.443 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vtodo/personal'
2017-02-08 11:25:37.444 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:37.444 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vcard/personal'
2017-02-08 11:25:37.445 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:25:37.445 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:25:37.446 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:25:37 sogod [31201]: <0x0x7f6fe40ab3b0[SOGoActiveSyncDispatcher]> Sleeping 10 seconds while detecting changes in Ping...
Feb 08 11:25:44 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
Feb 08 11:25:44 sogod [31199]: <0x0x7f6fe3d76d60[SOGoCache]> Cache cleanup interval set every 300.000000 seconds
Feb 08 11:25:44 sogod [31199]: <0x0x7f6fe3d76d60[SOGoCache]> Using host(s) '127.0.0.1' as server(s)
Feb 08 11:25:44 sogod [31199]: [ERROR] <0x0x7f6fe403f4f0[SOGoUserManager]> addressbook source 'THD' has no displayname
2017-02-08 11:25:44.760 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:44 sogod [31199]: <0x0x7f6fe4066d50[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Search xmlns="Search:">
 <Store>
  <Name>GAL</Name>
  <Query>group</Query>
  <Options>
   <Range>0-31</Range>
   <Picture>
    <MaxSize>102400</MaxSize>
    <MaxPictures>31</MaxPictures>
   </Picture>
  </Options>
 </Store>
</Search>

Feb 08 11:25:44 sogod [31199]: <0x0x7f6fe40c3e30[NGLdapConnection]> Using ldap_initialize for LDAP URL: ldaps://idm-mail.test-domain.de:636
2017-02-08 11:25:44.785 sogod[31199] -[NGLdapConnection _searchAtBaseDN:qualifier:attributes:scope:]: search at base '' filter '(objectClass=*)' for attrs 'subschemaSubentry'
2017-02-08 11:25:44.786 sogod[31199] -[NGLdapConnection _searchAtBaseDN:qualifier:attributes:scope:]: search at base 'dc=test-domain,dc=de' filter '(|(sn=*group*)(displayname=*group*)(telephonenumber=*group*)(mail=*group*))' for attrs '*'
Feb 08 11:25:44 sogod [31199]: <0x0x7f6fe4066d50[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Search xmlns="Search:">
 <Status>1</Status>
 <Response>
  <Store>
   <Status>1</Status>
   <Result>
    <Properties>
     <DisplayName xmlns="Gal:">groupoffice-debug@test-domain.de</DisplayName>
     <FirstName xmlns="Gal:">Service Account</FirstName>
     <LastName xmlns="Gal:">groupoffice-debug</LastName>
     <EmailAddress xmlns="Gal:">groupoffice-debug@test-domain.de</EmailAddress>
    </Properties>
   </Result>
   <Result>
    <Properties>
     <DisplayName xmlns="Gal:">groupware-test1@test-domain.de</DisplayName>
     <FirstName xmlns="Gal:">Groupware</FirstName>
     <LastName xmlns="Gal:">Test 1</LastName>
     <EmailAddress xmlns="Gal:">groupware-test1@test-domain.de</EmailAddress>
    </Properties>
   </Result>
   <Result>
    <Properties>
     <DisplayName xmlns="Gal:">groupware-test2@test-domain.de</DisplayName>
     <FirstName xmlns="Gal:">Groupware</FirstName>
     <LastName xmlns="Gal:">Test 2</LastName>
     <EmailAddress xmlns="Gal:">groupware-test2@test-domain.de</EmailAddress>
    </Properties>
   </Result>
   <Range>0-0</Range>
   <Total>1</Total>
  </Store>
 </Response>
</Search>

Feb 08 11:25:44 sogod [31199]: |SOGo| request took 0.213081 seconds to execute
Feb 08 11:25:44 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 322/54 0.215 - - 9M
Feb 08 11:25:46 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRUJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:46.214 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:46 sogod [31199]: <0x0x7f6fe40c5110[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<ResolveRecipients xmlns="ResolveRecipients:">
 <To>groupware-test1@test-domain.de</To>
 <Options>
  <CertificateRetrieval>2</CertificateRetrieval>
  <MaxCertificates>1</MaxCertificates>
  <MaxAmbiguousRecipients>0</MaxAmbiguousRecipients>
 </Options>
</ResolveRecipients>

Feb 08 11:25:46 sogod [31199]: |SOGo| request took 0.002016 seconds to execute
Feb 08 11:25:46 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRUJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 0/54 0.003 - - 0
Feb 08 11:25:46 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRUJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:46.249 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:46 sogod [31199]: <0x0x7f6fe3cf4cf0[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<ResolveRecipients xmlns="ResolveRecipients:">
 <To>groupware-test1@test-domain.de</To>
 <Options>
  <CertificateRetrieval>2</CertificateRetrieval>
  <MaxCertificates>1</MaxCertificates>
  <MaxAmbiguousRecipients>0</MaxAmbiguousRecipients>
 </Options>
</ResolveRecipients>

Feb 08 11:25:46 sogod [31199]: |SOGo| request took 0.001391 seconds to execute
Feb 08 11:25:46 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRUJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 0/54 0.002 - - 0
Feb 08 11:25:47 sogod [31201]: <0x0x7f6fe40ab3b0[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <Status>1</Status>
</Ping>

080]: * BYE Logging out
S[0x7f6fe40e4d40]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe4072f20]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe40e4d40]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe4072f20]: 2 capability
S[0x7f6fe40e4d40]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe40e4d40]: 2 OK Capability completed.
C[0x7f6fe4072f20]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe40e4d40]: * ID NIL
S[0x7f6fe40e4d40]: 3 OK ID completed.
C[0x7f6fe4072f20]: 4 LIST "" ""
S[0x7f6fe40e4d40]: * LIST (\Noselect) "/" ""
S[0x7f6fe40e4d40]: 4 OK List completed.
C[0x7f6fe4072f20]: 5 LIST "" "*"
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren \Trash) "/" "Trash"
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren \Sent) "/" "Sent"
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren \Drafts) "/" "Drafts"
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren \Junk) "/" "Junk"
S[0x7f6fe40e4d40]: 5 OK List completed.
C[0x7f6fe4072f20]: 6 namespace
S[0x7f6fe40e4d40]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe40e4d40]: 6 OK Namespace completed.
C[0x7f6fe4072f20]: 7 LIST "" "shared/*"
S[0x7f6fe40e4d40]: 7 OK List completed.
C[0x7f6fe4072f20]: 8 list "" "*" return (status (x-guid) children)
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe40e4d40]: * STATUS "INBOX" (X-GUID bc971936fee42258d94d00002b733614)
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren) "/" "Trash"
S[0x7f6fe40e4d40]: * STATUS "Trash" (X-GUID 2cfcee3ac9722558860c00002b733614)
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren) "/" "Sent"
S[0x7f6fe40e4d40]: * STATUS "Sent" (X-GUID f6d8d72d657a2558476d00002b733614)
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren) "/" "Drafts"
S[0x7f6fe40e4d40]: * STATUS "Drafts" (X-GUID 8792c8170c572d589e6600002b733614)
S[0x7f6fe40e4d40]: * LIST (\HasNoChildren) "/" "Junk"
S[0x7f6fe40e4d40]: * STATUS "Junk" (X-GUID b98164153ad657586a2c00002b733614)
S[0x7f6fe40e4d40]: 8 OK List completed.
C[0x7f6fe4072f20]: 9 status "INBOX" (UIDVALIDITY)
S[0x7f6fe40e4d40]: * STATUS "INBOX" (UIDVALIDITY 1478681854)
S[0x7f6fe40e4d40]: 9 OK Status completed.
C[0x7f6fe4072f20]: 10 unselect
S[0x7f6fe40e4d40]: 10 BAD No mailbox selected.
C[0x7f6fe4072f20]: 11 select "INBOX"
S[0x7f6fe40e4d40]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal)
S[0x7f6fe40e4d40]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal \*)] Flags permitted.
S[0x7f6fe40e4d40]: * 286 EXISTS
S[0x7f6fe40e4d40]: * 0 RECENT
S[0x7f6fe40e4d40]: * OK [UNSEEN 213] First unseen.
S[0x7f6fe40e4d40]: * OK [UIDVALIDITY 1478681854] UIDs valid
S[0x7f6fe40e4d40]: * OK [UIDNEXT 297] Predicted next UID
S[0x7f6fe40e4d40]: * OK [HIGHESTMODSEQ 588] Highest
S[0x7f6fe40e4d40]: 11 OK [READ-WRITE] Select completed.
C[0x7f6fe4072f20]: 12 status "Sent" (UIDVALIDITY)
S[0x7f6fe40e4d40]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe40e4d40]: 12 OK Status completed.
C[0x7f6fe4072f20]: 13 unselect
S[0x7f6fe40e4d40]: 13 OK Unselect completed.
C[0x7f6fe4072f20]: 14 select "Sent"
S[0x7f6fe40e4d40]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe40e4d40]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe40e4d40]: * 59 EXISTS
S[0x7f6fe40e4d40]: * 0 RECENT
S[0x7f6fe40e4d40]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe40e4d40]: * OK [UIDNEXT 60] Predicted next UID
S[0x7f6fe40e4d40]: * OK [HIGHESTMODSEQ 59] Highest
S[0x7f6fe40e4d40]: 14 OK [READ-WRITE] Select completed.
C[0x7f6fe4072f20]:Feb 08 11:25:47 sogod [31201]: |SOGo| request took 10.587520 seconds to execute
Feb 08 11:25:47 sogod [31201]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 13/224 10.588 - - 0
Feb 08 11:25:47 sogod [31201]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:47.943 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:47 sogod [31201]: <0x0x7f6fe4089930[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <HeartbeatInterval>310</HeartbeatInterval>
 <Folders>
  <Folder>
   <Id>mail%2Fbc971936fee42258d94d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>mail%2Ff6d8d72d657a2558476d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>vevent%2Fpersonal</Id>
   <Class>Calendar</Class>
  </Folder>
  <Folder>
   <Id>vtodo%2Fpersonal</Id>
   <Class>Tasks</Class>
  </Folder>
  <Folder>
   <Id>vcard%2Fpersonal</Id>
   <Class>Contacts</Class>
  </Folder>
 </Folders>
</Ping>

2017-02-08 11:25:47.944 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:47.944 sogod[31201] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549547, c_deleted = 0,      c_version = 418, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA3XgAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA3XgAAAJQaW5nUmVxdWVzdAAGAAAAMzEyMDEAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAAQ8ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:48.331 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderbc971936fee42258d94d00002b733614'
2017-02-08 11:25:48.418 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
 15 logout
S[0x7f6fe40e4d40]: * BYE Logging out
S[0x7f6fe415e740]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe40ee880]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe415e740]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe40ee880]: 2 capability
S[0x7f6fe415e740]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe415e740]: 2 OK Capability completed.
C[0x7f6fe40ee880]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe415e740]: * ID NIL
S[0x7f6fe415e740]: 3 OK ID completed.
C[0x7f6fe40ee880]: 4 LIST "" ""
S[0x7f6fe415e740]: * LIST (\Noselect) "/" ""
S[0x7f6fe415e740]: 4 OK List completed.
C[0x7f6fe40ee880]: 5 LIST "" "*"
S[0x7f6fe415e740]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe415e740]: * LIST (\HasNoChildren \Trash) "/" "Trash"
S[0x7f6fe415e740]: * LIST (\HasNoChildren \Sent) "/" "Sent"
S[0x7f6fe415e740]: * LIST (\HasNoChildren \Drafts) "/" "Drafts"
S[0x7f6fe415e740]: * LIST (\HasNoChildren \Junk) "/" "Junk"
S[0x7f6fe415e740]: 5 OK List completed.
C[0x7f6fe40ee880]: 6 namespace
S[0x7f6fe415e740]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe415e740]: 6 OK Namespace completed.
C[0x7f6fe40ee880]: 7 LIST "" "shared/*"
S[0x7f6fe415e740]: 7 OK List completed.
C[0x7f6fe40ee880]: 8 list "" "*" return (status (x-guid) children)
S[0x7f6fe415e740]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe415e740]: * STATUS "INBOX" (X-GUID bc971936fee42258d94d00002b733614)
S[0x7f6fe415e740]: * LIST (\HasNoChildren) "/" "Trash"
S[0x7f6fe415e740]: * STATUS "Trash" (X-GUID 2cfcee3ac9722558860c00002b733614)
S[0x7f6fe415e740]: * LIST (\HasNoChildren) "/" "Sent"
S[0x7f6fe415e740]: * STATUS "Sent" (X-GUID f6d8d72d657a2558476d00002b733614)
S[0x7f6fe415e740]: * LIST (\HasNoChildren) "/" "Drafts"
S[0x7f6fe415e740]: * STATUS "Drafts" (X-GUID 8792c8170c572d589e6600002b733614)
S[0x7f6fe415e740]: * LIST (\HasNoChildren) "/" "Junk"
S[0x7f6fe415e740]: * STATUS "Junk" (X-GUID b98164153ad657586a2c00002b733614)
S[0x7f6fe415e740]: 8 OK List completed.
C[0x7f6fe40ee880]: 9 status "INBOX" (UIDVALIDITY)
S[0x7f6fe415e740]: * STATUS "INBOX" (UIDVALIDITY 1478681854)
S[0x7f6fe415e740]: 9 OK Status completed.
C[0x7f6fe40ee880]: 10 unselect
S[0x7f6fe415e740]: 10 BAD No mailbox selected.
C[0x7f6fe40ee880]: 11 select "INBOX"
S[0x7f6fe415e740]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal)
S[0x7f6fe415e740]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal \*)] Flags permitted.
S[0x7f6fe415e740]: * 286 EXISTS
S[0x7f6fe415e740]: * 0 RECENT
S[0x7f6fe415e740]: * OK [UNSEEN 213] First unseen.
S[0x7f6fe415e740]: * OK [UIDVALIDITY 1478681854] UIDs valid
S[0x7f6fe415e740]: * OK [UIDNEXT 297] Predicted next UID
S[0x7f6fe415e740]: * OK [HIGHESTMODSEQ 588] Highest
S[0x7f6fe415e740]: 11 OK [READ-WRITE] Select completed.
C[0x7f6fe40ee880]: 12 status "Sent" (UIDVALIDITY)
S[0x7f6fe415e740]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe415e740]: 12 OK Status completed.
C[0x7f6fe40ee880]: 13 unselect
S[0x7f6fe415e740]: 13 OK Unselect completed.
C[0x7f6fe40ee880]: 14 select "Sent"
S[0x7f6fe415e740]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe415e740]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe415e740]: * 59 EXISTS
S[0x7f6fe415e740]: * 0 RECENT
S[0x7f6fe415e740]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe415e740]: * OK [UIDNEXT 60] Predicted next UID
S[0x7f6fe415e740]: * OK [HIGHESTMODSEQ 59] Highest
S[0x7f6fe415e740]: 14 OK [READ-WRITE] Select compl2017-02-08 11:25:48.506 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:25:48.506 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:48.507 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_lastmodified, c_lastmodified FROM sogogroupwar00121cf94e3 ORDER BY c_lastmodified DESC
2017-02-08 11:25:48.508 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vtodo/personal'
2017-02-08 11:25:48.508 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:48.508 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vcard/personal'
2017-02-08 11:25:48.509 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:25:48.509 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:25:48.510 sogod[31201] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:25:48 sogod [31201]: <0x0x7f6fe4089930[SOGoActiveSyncDispatcher]> Sleeping 10 seconds while detecting changes in Ping...
Feb 08 11:25:53 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:53.283 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:53 sogod [31199]: <0x0x7f6fe40567f0[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <SyncKey>1486549513</SyncKey>
   <CollectionId>vevent%2Fpersonal</CollectionId>
   <DeletesAsMoves>1</DeletesAsMoves>
   <GetChanges>1</GetChanges>
   <WindowSize>20</WindowSize>
   <Options>
    <FilterType>4</FilterType>
    <Conflict>1</Conflict>
    <BodyPreference xmlns="AirSyncBase:">
     <Type>1</Type>
     <TruncationSize>10240</TruncationSize>
     <AllOrNone>0</AllOrNone>
    </BodyPreference>
   </Options>
   <Commands>
    <Add>
     <ClientId>7fdf127b-8f8b-4a66-aa56-67c30b173880</ClientId>
     <ApplicationData>
      <TimeZone xmlns="Calendar:">xP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoAAAAFAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAAFAAIAAAAAAAAAxP///w==</TimeZone>
      <DTStamp xmlns="Calendar:">20170208T102552Z</DTStamp>
      <StartTime xmlns="Calendar:">20170208T120000Z</StartTime>
      <Subject xmlns="Calendar:">Test</Subject>
      <UID xmlns="Calendar:">7fdf127b-8f8b-4a66-aa56-67c30b173880</UID>
      <Organizer_Email xmlns="Calendar:">groupware-test2@test-domain.de</Organizer_Email>
      <Attendees xmlns="Calendar:">
       <Attendee>
        <Attendee_Email>Groupware-test1@test-domain.de</Attendee_Email>
        <Attendee_Name>Groupware-test1@test-domain.de</Attendee_Name>
        <Attendee_Type>1</Attendee_Type>
       </Attendee>
      </Attendees>
      <Location xmlns="Calendar:"/>
      <EndTime xmlns="Calendar:">20170208T130000Z</EndTime>
      <Categories xmlns="Calendar:"/>
      <Sensitivity xmlns="Calendar:">0</Sensitivity>
      <BusyStatus xmlns="Calendar:">2</BusyStatus>
      <AllDayEvent xmlns="Calendar:">0</AllDayEvent>
      <Reminder xmlns="Calendar:">10</Reminder>
      <MeetingStatus xmlns="Calendar:">1</MeetingStatus>
     </ApplicationData>
    </Add>
   </Commands>
  </Collection>
 </Collections>
</Sync>

2017-02-08 11:25:53.285 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:53.286 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549553, c_deleted = 0,      c_version = 419, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA33kAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA3XgAAAJQaW5nUmVxdWVzdAAGAAAAMzEyMDEAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAAx8ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:25:53 sogod [31199]: [WARN] <0x0x7f6fe459f3b0[SOGoWebDAVAclManager]> entry '{DAV:}write' already exists in DAV permissions table
Feb 08 11:25:53 sogod [31199]: [WARN] <0x0x7f6fe459f3b0[SOGoWebDAVAclManager]> entry '{DAV:}write-properties' already exists in DAV permissions table
Feb 08 11:25:53 sogod [31199]: [WARN] <0x0x7f6fe459f3b0[SOGoWebDAVAclManager]> entry '{DAV:}write-content' already exists in DAV permissions table
2017-02-08 11:25:53.288 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:53.289 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:25:53.290 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT b.c_name,b.c_version,b.c_creationdate,b.c_lastmodified,a.c_component,b.c_content FROM sogogroupwar00121cf94e3_quick a, sogogroupwar00121cf94e3 b WHERE (a.c_name = '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics') AND a.c_name = b.c_name AND (c_deleted != 1 OR c_deleted IS NULL)
Feb 08 11:25:53 sogod [31199]: <0x0x7f6fe463a910[NGLdapConnection]> Using ldap_initialize for LDAP URL: ldaps://idm-mail.test-domain.de:636
2017-02-08 11:25:53.301 sogod[31199] -[NGLdapConnection _searchAtBaseDN:qualifier:attributes:scope:]: search at base 'dc=test-domain,dc=de' filter '(mail=Groupware-test1@test-domain.de)' for attrs '*'
Feb 08 11:25:53 sogod [31199]: <0x0x7f6fe4646450[NGLdapConnection]> Using ldap_initialize for LDAP URL: ldaps://idm-mail.test-domain.de:636
2017-02-08 11:25:53.308 sogod[31199] -[NGLdapConnection _searchAtBaseDN:qualifier:attributes:scope:]: search at base 'dc=test-domain,dc=de' filter '(|(mail=Groupware-test1@test-domain.de)(mail=Groupware-test1@test-domain.de))' for attrs '*'
2017-02-08 11:25:53.309 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test1@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:53.310 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_uid, c_object, c_role FROM sogogroupwar0017f9fdd4e_acl WHERE (c_object = '/groupware-test1@test-domain.de/Calendar/personal') AND ((c_uid = 'groupware-test2@test-domain.de') OR (c_uid LIKE '@%'))
2017-02-08 11:25:53.311 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_uid, c_object, c_role FROM sogogroupwar0017f9fdd4e_acl WHERE (c_object = '/groupware-test1@test-domain.de/Calendar/personal') AND ((c_uid = '<default>') OR (c_uid LIKE '@%'))
2017-02-08 11:25:53.311 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT b.c_content,a.c_partmails,a.c_partstates,a.c_isopaque,a.c_status,a.c_cycleinfo,a.c_orgmail,b.c_name,a.c_uid,a.c_startdate,a.c_enddate,a.c_isallday FROM sogogroupwar0017f9fdd4e_quick a, sogogroupwar0017f9fdd4e b WHERE ((c_component = 'vevent') AND (c_classification != 1) AND ((c_startdate IS NULL) OR (c_startdate <= 1486558799)) AND ((c_enddate IS NULL) OR (c_enddate >= 1486555201)) AND (c_iscycle = 0)) AND a.c_name = b.c_name AND (c_deleted != 1 OR c_deleted IS NULL)
2017-02-08 11:25:53.312 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT b.c_content,a.c_partmails,a.c_partstates,a.c_isopaque,a.c_status,a.c_cycleinfo,a.c_orgmail,b.c_name,a.c_uid,a.c_startdate,a.c_enddate,a.c_isallday FROM sogogroupwar0017f9fdd4e_quick a, sogogroupwar0017f9fdd4e b WHERE ((c_component = 'vevent') AND (c_classification != 1) AND ((c_startdate IS NULL) OR (c_startdate <= 1486558799)) AND ((c_cycleenddate IS NULL) OR (c_cycleenddate >= 1486555201)) AND (c_iscycle = 1)) AND a.c_name = b.c_name AND (c_deleted != 1 OR c_deleted IS NULL)
2017-02-08 11:25:53.313 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test1@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:53.314 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT b.c_name,b.c_version,b.c_creationdate,b.c_lastmodified,a.c_component,b.c_content FROM sogogroupwar0017f9fdd4e_quick a, sogogroupwar0017f9fdd4e b WHERE (a.c_name = '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics') AND a.c_name = b.c_name AND (c_deleted != 1 OR c_deleted IS NULL)
2017-02-08 11:25:53.314 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_name FROM sogogroupwar0017f9fdd4e_quick WHERE (c_uid = '7fdf127b-8f8b-4a66-aa56-67c30b173880')
2017-02-08 11:25:53.315 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_version, c_deleted FROM sogogroupwar0017f9fdd4e WHERE (c_name = '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics')
2017-02-08 11:25:53.323 sogod[31199] PostgreSQL72 connection established: <0x0x7f6fe46cd580[PGConnection]:  connection=0x0x7f6fe46cd730>
2017-02-08 11:25:53.324 sogod[31199] PostgreSQL72 channel 0x0x7f6fe46cceb0 opened (connection=<0x0x7f6fe46cd580[PGConnection]:  connection=0x0x7f6fe46cd730>)
2017-02-08 11:25:53.324 sogod[31199] PG0x0x7f6fe46cceb0 SQL: BEGIN TRANSACTION
2017-02-08 11:25:53.324 sogod[31199] PG0x0x7f6fe3d48800 SQL: BEGIN TRANSACTION
2017-02-08 11:25:53.324 sogod[31199] PG0x0x7f6fe46cceb0 SQL: INSERT INTO sogogroupwar0017f9fdd4e_quick (c_iscycle, c_orgmail, c_uid, c_nextalarm, c_name, c_category, c_priority, c_sequence, c_isallday, c_title, c_description, c_status, c_classification, c_startdate, c_participants, c_partmails, c_component, c_partstates, c_location, c_isopaque, c_enddate) VALUES (0, 'groupware-test2@test-domain.de', '7fdf127b-8f8b-4a66-aa56-67c30b173880', 1486554600, '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics', null, 0, 0, 0, 'Test', '', 1, 0, 1486555200, 'Groupware-test1@test-domain.de', 'Groupware-test1@test-domain.de', 'vevent', '0', '', 1, 1486558800)
2017-02-08 11:25:53.325 sogod[31199] PG0x0x7f6fe3d48800 SQL: INSERT INTO sogogroupwar0017f9fdd4e (c_content, c_version, c_lastmodified, c_name, c_creationdate) VALUES ('BEGIN:VCALENDAR
PRODID:-//Inverse inc./SOGo 3.2.6a//EN
VERSION:2.0
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SU
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SU
END:STANDARD
END:VTIMEZONE
BEGIN:VEVENT
UID:7fdf127b-8f8b-4a66-aa56-67c30b173880
SUMMARY:Test
CLASS:PUBLIC
DTSTART;TZID=Europe/Berlin:20170208T130000
DTEND;TZID=Europe/Berlin:20170208T140000
BEGIN:VALARM
TRIGGER;VALUE=DURATION:-PT10M
ACTION:DISPLAY
END:VALARM
ORGANIZER;PARTSTAT=ACCEPTED:mailto:groupware-test2@test-domain.de
ATTENDEE;PARTSTAT=NEEDS-ACTION;CN=Groupware-test1@test-domain.de:mailto:Groupwar
 e-test1@test-domain.de
END:VEVENT
END:VCALENDAR', 0, 1486549553, '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics', 1486549553)
2017-02-08 11:25:53.325 sogod[31199] PG0x0x7f6fe3d48800 SQL: COMMIT TRANSACTION
2017-02-08 11:25:53.333 sogod[31199] PG0x0x7f6fe46cceb0 SQL: COMMIT TRANSACTION
C: connect to <0x0x7f6fe482c8d0[NGInternetSocketAddress]: host=localhost not-filled>
S: <SMTP-Reply: code=220 line='smtp.test-domain.de ESMTP Postfix'>
C: EHLO localhost
S: <SMTP-Reply: code=250 line='DSN'>
S: pipelining extension supported.
S: size extension supported.
S: plain auth extension supported.
C: AUTH PLAIN
C: Z3JvdXB3YXJlLXRlc3QyQHRoLWRlZy5kZQBncm91cHdhcmUtdGVzdDJAdGgtZGVnLmRlAFFheXdzeGVkYzI=
C: MAIL FROM:<groupware-test2@test-domain.de>
C: RCPT TO:<Groupware-test1@test-domain.de>
C: DATA
S: <SMTP-Reply: code=354 line='End data with <CR><LF>.<CR><LF>'>
C: data(2748 bytes) ..
S: <SMTP-Reply: code=250 line='2.0.0 Ok: queued as D0BC8DA'>
C: QUIT
S: <SMTP-Reply: code=221 line='2.0.0 Bye'>
2017-02-08 11:25:54.153 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_foldername FROM sogo_folder_info WHERE c_path = '/Users/groupware-test2@test-domain.de/Calendar/personal'
2017-02-08 11:25:54.159 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT c_version, c_deleted FROM sogogroupwar00121cf94e3 WHERE (c_name = '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics')
2017-02-08 11:25:54.161 sogod[31199] PG0x0x7f6fe46cceb0 SQL: BEGIN TRANSACTION
2017-02-08 11:25:54.161 sogod[31199] PG0x0x7f6fe3d48800 SQL: BEGIN TRANSACTION
2017-02-08 11:25:54.161 sogod[31199] PG0x0x7f6fe46cceb0 SQL: INSERT INTO sogogroupwar00121cf94e3_quick (c_iscycle, c_orgmail, c_uid, c_nextalarm, c_name, c_category, c_priority, c_sequence, c_isallday, c_title, c_description, c_status, c_classification, c_startdate, c_participants, c_partmails, c_component, c_partstates, c_location, c_isopaque, c_enddate) VALUES (0, 'groupware-test2@test-domain.de', '7fdf127b-8f8b-4a66-aa56-67c30b173880', 1486554600, '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics', null, 0, 0, 0, 'Test', '', 1, 0, 1486555200, 'Groupware-test1@test-domain.de', 'Groupware-test1@test-domain.de', 'vevent', '0', '', 1, 1486558800)
2017-02-08 11:25:54.162 sogod[31199] PG0x0x7f6fe3d48800 SQL: INSERT INTO sogogroupwar00121cf94e3 (c_content, c_version, c_lastmodified, c_name, c_creationdate) VALUES ('BEGIN:VCALENDAR
PRODID:-//Inverse inc./SOGo 3.2.6a//EN
VERSION:2.0
BEGIN:VTIMEZONE
TZID:Europe/Berlin
X-LIC-LOCATION:Europe/Berlin
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:CEST
DTSTART:19700329T020000
RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SU
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:CET
DTSTART:19701025T030000
RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SU
END:STANDARD
END:VTIMEZONE
BEGIN:VEVENT
UID:7fdf127b-8f8b-4a66-aa56-67c30b173880
SUMMARY:Test
CLASS:PUBLIC
DTSTART;TZID=Europe/Berlin:20170208T130000
DTEND;TZID=Europe/Berlin:20170208T140000
BEGIN:VALARM
TRIGGER;VALUE=DURATION:-PT10M
ACTION:DISPLAY
END:VALARM
ORGANIZER;PARTSTAT=ACCEPTED:mailto:groupware-test2@test-domain.de
ATTENDEE;PARTSTAT=NEEDS-ACTION;CN=Groupware-test1@test-domain.de:mailto:Groupwar
 e-test1@test-domain.de
END:VEVENT
END:VCALENDAR', 0, 1486549554, '7fdf127b-8f8b-4a66-aa56-67c30b173880.ics', 1486549554)
2017-02-08 11:25:54.162 sogod[31199] PG0x0x7f6fe3d48800 SQL: COMMIT TRANSACTION
2017-02-08 11:25:54.171 sogod[31199] PG0x0x7f6fe46cceb0 SQL: COMMIT TRANSACTION
2017-02-08 11:25:54.185 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal' AND c_version > 44
Feb 08 11:25:54 sogod [31199]: <0x0x7f6fe40567f0[SOGoActiveSyncDispatcher]> EAS - Use original serverId: 7fdf127b-8f8b-4a66-aa56-67c30b173880 (null)
2017-02-08 11:25:54.186 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:54.187 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549554, c_deleted = 0,      c_version = 45, c_content = 'jAMAAANVaWRDYWNoZQCUAAAAAjA0MDAwMDAwODIwMEUwMDA3NEM1QjcxMDFBODJFMDA4MDAw
MDAwMDA0MDMwNDBCRDQ2ODFEMjAxMDAwMDAwMDAwMDAwMDAwMDEwMDAwMDAwNTU0MUU2MzYy
NTMzOTg0NDlDQUNBRTgyNzZCMkM0RUIAGQAAADY0MTgtNTg5QUUzODAtMS0zQzJEREEwMAAA
AmRpc3BsYXlOYW1lABcAAABQZXJzw7ZubGljaGVyIEthbGVuZGVyAANEYXRlQ2FjaGUAHQEA
ABEwNDAwMDAwMDgyMDBFMDAwNzRDNUI3MTAxQTgyRTAwODAwMDAwMDAwNDAzMDQwQkQ0Njgx
RDIwMTAwMDAwMDAwMDAwMDAwMDAxMDAwMDAwMDU1NDFFNjM2MjUzMzk4NDQ5Q0FDQUU4Mjc2
QjJDNEVCABoAAAAyMDE3LTAyLTA3IDE0OjMwOjAwICswMTAwABE3ZmRmMTI3Yi04ZjhiLTRh
NjYtYWE1Ni02N2MzMGIxNzM4ODAAGgAAADIwMTctMDItMDggMTE6MjU6NTQgKzAxMDAAETYw
YWI3ZTU4LTM0OTItNDZkZC1hNjQ5LWI5OTEzODFmMDI3MgAaAAAAMjAxNy0wMi0wOSAxMToz
MDowMCArMDEwMAAAAlN5bmNLZXkACwAAADE0ODY1NDk1MTMAEUNsZWFub3V0RGF0ZQAaAAAA
MjAxNy0wMi0wOCAxMToyNToyMCArMDEwMAADU3luY0NhY2hlAOEAAAAQMDQwMDAwMDA4MjAw
RTAwMDc0QzVCNzEwMUE4MkUwMDgwMDAwMDAwMDQwMzA0MEJENDY4MUQyMDEwMDAwMDAwMDAw
MDAwMDAwMTAwMDAwMDA1NTQxRTYzNjI1MzM5ODQ0OUNBQ0FFODI3NkIyQzRFQgB67ppYAjdm
ZGYxMjdiLThmOGItNGE2Ni1hYTU2LTY3YzMwYjE3Mzg4MAASAAAAMTQ4NjU0OTU1NC4xNTky
MjEAEDYwYWI3ZTU4LTM0OTItNDZkZC1hNjQ5LWI5OTEzODFmMDI3MgCw6ZpYAANGb2xkZXJP
cHRpb25zAFoAAAACTUlNRVN1cHBvcnQAAgAAADAAAk1JTUVUcnVuY2F0aW9uAAIAAAA4AAJG
aWx0ZXJUeXBlAAIAAAA0AAJCb2R5UHJlZmVyZW5jZVR5cGUAAgAAADEAAAA=' WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:25:54.190 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal' AND c_version > 45
2017-02-08 11:25:54.191 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:25:54 sogod [31199]: <0x0x7f6fe40567f0[SOGoActiveSyncDispatcher]> Change detected during Sync, we push the content.
Feb 08 11:25:54 sogod [31199]: <0x0x7f6fe40567f0[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <Class>Calendar</Class>
   <SyncKey>1486549513</SyncKey>
   <CollectionId>vevent%2Fpersonal</CollectionId>
   <Status>1</Status>
   <Responses>
    <Add>
     <ClientId>7fdf127b-8f8b-4a66-aa56-67c30b173880</ClientId>
     <ServerId>7fdf127b-8f8b-4a66-aa56-67c30b173880</ServerId>
     <Status>1</Status>
    </Add>
   </Responses>
  </Collection>
 </Collections>
</Sync>

Feb 08 11:25:54 sogod [31199]: |SOGo| request took 0.909282 seconds to execute
Feb 08 11:25:54 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 151/615 0.910 - - 4M
Feb 08 11:25:55 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jQEJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:55.447 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:55 sogod [31199]: <0x0x7f6fe4885190[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<SendMail xmlns="ComposeMail:">
 <ClientId>b6c80d43-d5e0-4613-9b51-fae4afeefe84-2</ClientId>
 <SaveInSentItems/>
 <MIME>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</MIME>
</SendMail>

C: connect to <0x0x7f6fe408b010[NGInternetSocketAddress]: host=localhost not-filled>
S: <SMTP-Reply: code=220 line='smtp.test-domain.de ESMTP Postfix'>
C: EHLO localhost
S: <SMTP-Reply: code=250 line='DSN'>
S: pipelining extension supported.
S: size extension supported.
S: plain auth extension supported.
C: AUTH PLAIN
C: Z3JvdXB3YXJlLXRlc3QyQHRoLWRlZy5kZQBncm91cHdhcmUtdGVzdDJAdGgtZGVnLmRlAFFheXdzeGVkYzI=
C: MAIL FROM:<groupware-test2@test-domain.de>
C: RCPT TO:<Groupware-test1@test-domain.de>
C: DATA
S: <SMTP-Reply: code=354 line='End data with <CR><LF>.<CR><LF>'>
C: data(4346 bytes) ..
S: <SMTP-Reply: code=250 line='2.0.0 Ok: queued as 4D7BFDA'>
C: QUIT
S: <SMTP-Reply: code=221 line='2.0.0 Bye'>
S[0x7f6fe485aa70]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe45aab30]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe485aa70]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe45aab30]: 2 capability
S[0x7f6fe485aa70]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe485aa70]: 2 OK Capability completed.
C[0x7f6fe45aab30]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe485aa70]: * ID NIL
S[0x7f6fe485aa70]: 3 OK ID completed.
C[0x7f6fe45aab30]: 4 namespace
S[0x7f6fe485aa70]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe485aa70]: 4 OK Namespace completed.
C[0x7f6fe45aab30]: 5 LIST "" ""
S[0x7f6fe485aa70]: * LIST (\Noselect) "/" ""
S[0x7f6fe485aa70]: 5 OK List completed.
C[0x7f6fe45aab30]: 6 status "Sent" (UIDVALIDITY)
S[0x7f6fe485aa70]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe485aa70]: 6 OK Status completed.
C[0x7f6fe45aab30]: 7 append "Sent" (\seen) {4346}
S[0x7f6fe485aa70]: + OK
C[0x7f6fe45aab30]: Date: Wed, 08 Feb 2017 11:25:52 +0100
Subject: Test
Message-ID: <5a116da2-a268-40bf-94a5-6f6fc8f4e4ac@test-domain.de>
From: =?utf-8?q?groupware-test2=40test-domain=2Ede?= <groupware-test2@test-domain.de>
To: "Groupware-test1@test-domain.de" <Groupware-test1@test-domain.de>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary=--_com.ninefolders.hd3.email_4932821763120_mix

----_com.ninefolders.hd3.email_4932821763120_mix
Content-Type: multipart/alternative; boundary=--_com.ninefolders.hd3.email_4932821763120_alt

----_com.ninefolders.hd3.email_4932821763120_alt
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

V2FubjogIChNaXR0ZWxldXJvcMOkaXNjaGUgTm9ybWFsemVpdCkgOC4gRmVicnVhciwgMTM6MDDi
gJMxNDowMA==
----_com.ninefolders.hd3.email_4932821763120_alt
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

V2FubjogIChNaXR0ZWxldXJvcMOkaXNjaGUgTm9ybWFsemVpdCkgOC4gRmVicnVhciwgMTM6MDDi
gJMxNDowMA==
----_com.ninefolders.hd3.email_4932821763120_alt--
----_com.ninefolders.hd3.email_4932821763120_mix
Content-Type: text/calendar; method=REQUEST;
 name="invite.ics"
Content-Transfer-Encoding: base64

QkVHSU46VkNBTEVOREFSDQpNRVRIT0Q6UkVRVUVTVA0KUFJPRElEOi0vL05JTkUvTmluZSBmb3Ig
QW5kcm9pZC8vRU4NClZFUlNJT046Mi4wDQpCRUdJTjpWVElNRVpPTkUNClRaSUQ6RXVyb3BlL0Jl
cmxpbg0KWC1MSUMtTE9DQVRJT046TWl0dGVsZXVyb3DDpGlzY2hlIE5vcm1hbHplaXQNCkJFR0lO
OkRBWUxJR0hUDQpUWk9GRlNFVEZST006KzAxMDANClRaT0ZGU0VUVE86KzAyMDANCkRUU1RBUlQ6
MjAxNzAzMjZUMDIwMDAwDQpSUlVMRTpGUkVRPVlFQVJMWTtCWU1PTlRIPTM7QllEQVk9LTFTVQ0K
RU5EOkRBWUxJR0hUDQpCRUdJTjpTVEFOREFSRA0KVFpPRkZTRVRGUk9NOiswMjAwDQpUWk9GRlNF
VFRPOiswMTAwDQpEVFNUQVJUOjIwMTcxMDI5VDAzMDAwMA0KUlJVTEU6RlJFUT1ZRUFSTFk7QllN
T05USD0xMDtCWURBWT0tMVNVDQpFTkQ6U1RBTkRBUkQNCkVORDpWVElNRVpPTkUNCkJFR0lOOlZF
VkVOVA0KVUlEOjdmZGYxMjdiLThmOGItNGE2Ni1hYTU2LTY3YzMwYjE3Mzg4MA0KRFRTVEFNUDoy
MDE3MDIwOFQxMDI1NTJaDQpEVFNUQVJUO1RaSUQ9RXVyb3BlL0JlcmxpbjoyMDE3MDIwOFQxMzAw
MDANCkRURU5EO1RaSUQ9RXVyb3BlL0JlcmxpbjoyMDE3MDIwOFQxNDAwMDANClNVTU1BUlk6VGVz
dA0KREVTQ1JJUFRJT046V2FubjogIChNaXR0ZWxldXJvcMOkaXNjaGUgTm9ybWFsemVpdCkgOC4g
RmVicnVhclwsIDEzOjAw4oCTDQoJMTQ6MDANClgtTUlDUk9TT0ZULUNETy1BTExEQVlFVkVOVDpG
QUxTRQ0KQVRURU5ERUU7Uk9MRT1SRVEtUEFSVElDSVBBTlQ7UEFSVFNUQVQ9TkVFRFMtQUNUSU9O
O1JTVlA9VFJVRTtDTj0iR3JvdXB3DQoJYXJlLXRlc3QxQHRoLWRlZy5kZSI6TUFJTFRPOkdyb3Vw
d2FyZS10ZXN0MUB0aC1kZWcuZGUNCk9SR0FOSVpFUjpNQUlMVE86Z3JvdXB3YXJlLXRlc3QyQHRo
LWRlZy5kZQ0KQ0xBU1M6UFVCTElDDQpTVEFUVVM6Q09ORklSTUVEDQpUUkFOU1A6T1BBUVVFDQpQ
UklPUklUWTo1DQpCRUdJTjpWQUxBUk0NClRSSUdHRVI6LVBUMTBNDQpBQ1RJT046Feb 08 11:25:57 sogod [31199]: |SOGo| request took 1.636754 seconds to execute
Feb 08 11:25:57 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jQEJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 0/4356 1.638 - - 320K
Feb 08 11:25:57 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:57.410 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:57 sogod [31199]: <0x0x7f6fe3fb4600[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <HeartbeatInterval>310</HeartbeatInterval>
 <Folders>
  <Folder>
   <Id>mail%2Fbc971936fee42258d94d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>mail%2Ff6d8d72d657a2558476d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>vevent%2Fpersonal</Id>
   <Class>Calendar</Class>
  </Folder>
  <Folder>
   <Id>vtodo%2Fpersonal</Id>
   <Class>Tasks</Class>
  </Folder>
  <Folder>
   <Id>vcard%2Fpersonal</Id>
   <Class>Contacts</Class>
  </Folder>
 </Folders>
</Ping>

2017-02-08 11:25:57.410 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:57.411 sogod[31199] PG0x0x7f6fe46cceb0 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549557, c_deleted = 0,      c_version = 420, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA33kAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA3XgAAAJQaW5nUmVxdWVzdAAGAAAAMzExOTkAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAAx8ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
RElTUExBWQ0K
REVTQ1JJUFRJT046UmVtaW5kZXINCkVORDpWQUxBUk0NCkVORDpWRVZFTlQNCkVORDpWQ0FMRU5E
QVINCg==

----_com.ninefolders.hd3.email_4932821763120_mix
Content-Type: text/calendar; method=REQUEST;
 name="invite.ics"
Content-Transfer-Encoding: base64

QkVHSU46VkNBTEVOREFSDQpNRVRIT0Q6UkVRVUVTVA0KUFJPRElEOi0vL05JTkUvTmluZSBmb3Ig
QW5kcm9pZC8vRU4NClZFUlNJT046Mi4wDQpCRUdJTjpWVElNRVpPTkUNClRaSUQ6RXVyb3BlL0Jl
cmxpbg0KWC1MSUMtTE9DQVRJT046TWl0dGVsZXVyb3DDpGlzY2hlIE5vcm1hbHplaXQNCkJFR0lO
OkRBWUxJR0hUDQpUWk9GRlNFVEZST006KzAxMDANClRaT0ZGU0VUVE86KzAyMDANCkRUU1RBUlQ6
MjAxNzAzMjZUMDIwMDAwDQpSUlVMRTpGUkVRPVlFQVJMWTtCWU1PTlRIPTM7QllEQVk9LTFTVQ0K
RU5EOkRBWUxJR0hUDQpCRUdJTjpTVEFOREFSRA0KVFpPRkZTRVRGUk9NOiswMjAwDQpUWk9GRlNF
VFRPOiswMTAwDQpEVFNUQVJUOjIwMTcxMDI5VDAzMDAwMA0KUlJVTEU6RlJFUT1ZRUFSTFk7QllN
T05USD0xMDtCWURBWT0tMVNVDQpFTkQ6U1RBTkRBUkQNCkVORDpWVElNRVpPTkUNCkJFR0lOOlZF
VkVOVA0KVUlEOjdmZGYxMjdiLThmOGItNGE2Ni1hYTU2LTY3YzMwYjE3Mzg4MA0KRFRTVEFNUDoy
MDE3MDIwOFQxMDI1NTJaDQpEVFNUQVJUO1RaSUQ9RXVyb3BlL0JlcmxpbjoyMDE3MDIwOFQxMzAw
MDANCkRURU5EO1RaSUQ9RXVyb3BlL0JlcmxpbjoyMDE3MDIwOFQxNDAwMDANClNVTU1BUlk6VGVz
dA0KREVTQ1JJUFRJT046V2FubjogIChNaXR0ZWxldXJvcMOkaXNjaGUgTm9ybWFsemVpdCkgOC4g
RmVicnVhclwsIDEzOjAw4oCTDQoJMTQ6MDANClgtTUlDUk9TT0ZULUNETy1BTExEQVlFVkVOVDpG
QUxTRQ0KQVRURU5ERUU7Uk9MRT1SRVEtUEFSVElDSVBBTlQ7UEFSVFNUQVQ9TkVFRFMtQUNUSU9O
O1JTVlA9VFJVRTtDTj0iR3JvdXB3DQoJYXJlLXRlc3QxQHRoLWRlZy5kZSI6TUFJTFRPOkdyb3Vw
d2FyZS10ZXN0MUB0aC1kZWcuZGUNCk9SR0FOSVpFUjpNQUlMVE86Z3JvdXB3YXJlLXRlc3QyQHRo
LWRlZy5kZQ0KQ0xBU1M6UFVCTElDDQpTVEFUVVM6Q09ORklSTUVEDQpUUkFOU1A6T1BBUVVFDQpQ
UklPUklUWTo1DQpCRUdJTjpWQUxBUk0NClRSSUdHRVI6LVBUMTBNDQpBQ1RJT046RElTUExBWQ0K
REVTQ1JJUFRJT046UmVtaW5kZXINCkVORDpWQUxBUk0NCkVORDpWRVZFTlQNCkVORDpWQ0FMRU5E
QVINCg==

----_com.ninefolders.hd3.email_4932821763120_mix--

S[0x7f6fe485aa70]: 7 OK [APPENDUID 1478681856 60] Append completed.
C[0x7f6fe45aab30]: 8 logout
S[0x7f6fe485aa70]: * BYE Logging out
S[0x7f6fe45b5ff0]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe45b0390]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe45b5ff0]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe45b0390]: 2 capability
S[0x7f6fe45b5ff0]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe45b5ff0]: 2 OK Capability completed.
C[0x7f6fe45b0390]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe45b5ff0]: * ID NIL
S[0x7f6fe45b5ff0]: 3 OK ID completed.
C[0x7f6fe45b0390]: 4 LIST "" ""
S[0x7f6fe45b5ff0]: * LIST (\Noselect) "/" ""
S[0x7f6fe45b5ff0]: 4 OK List completed.
C[0x7f6fe45b0390]: 5 LIST "" "*"
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren \Trash) "/" "Trash"
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren \Sent) "/" "Sent"
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren \Drafts) "/" "Drafts"
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren \Junk) "/" "Junk"
S[0x7f6fe45b5ff0]: 5 OK List completed.
C[0x7f6fe45b0390]: 6 namespace
S[0x7f6fe45b5ff0]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe45b5ff0]: 6 OK Namespace completed.
C[0x7f6fe45b0390]: 7 LIST "" "shared/*"
S[0x7f6fe45b5ff0]: 7 OK List completed.
C[0x7f6fe45b0390]: 8 list "" "*" return (status (x-guid) children)
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe45b5ff0]: * STATUS "INBOX" (X-GUID bc971936fee42258d94d00002b733614)
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren) "/" "Trash"
S[0x7f6fe45b5ff0]: * STATUS "Trash" (X-GUID 2cfcee3ac9722558860c00002b733614)
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren) "/" "Sent"
S[0x7f6fe2017-02-08 11:25:57.795 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderbc971936fee42258d94d00002b733614'
2017-02-08 11:25:57.878 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
2017-02-08 11:25:57.964 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:25:57.964 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:57.965 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT c_lastmodified, c_lastmodified FROM sogogroupwar00121cf94e3 ORDER BY c_lastmodified DESC
2017-02-08 11:25:57.966 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vtodo/personal'
2017-02-08 11:25:57.966 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:25:57.966 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vcard/personal'
2017-02-08 11:25:57.967 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:25:57.967 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
Feb 08 11:25:57 sogod [31199]: <0x0x7f6fe3fb4600[SOGoActiveSyncDispatcher]> Change detected using Ping, we let the EAS client know to send a Sync.
Feb 08 11:25:57 sogod [31199]: <0x0x7f6fe3fb4600[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <Status>2</Status>
 <Folders>
  <Folder>mail%2Ff6d8d72d657a2558476d00002b733614</Folder>
  <Folder>vevent%2Fpersonal</Folder>
 </Folders>
</Ping>

Feb 08 11:25:57 sogod [31199]: |SOGo| request took 0.560850 seconds to execute
Feb 08 11:25:57 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 79/225 0.562 - - 0
Feb 08 11:25:58 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:25:58.188 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <SyncKey>60-59</SyncKey>
   <CollectionId>mail%2Ff6d8d72d657a2558476d00002b733614</CollectionId>
   <DeletesAsMoves>1</DeletesAsMoves>
   <GetChanges>1</GetChanges>
   <WindowSize>20</WindowSize>
   <Options>
    <FilterType>3</FilterType>
    <BodyPreference xmlns="AirSyncBase:">
     <Type>2</Type>
     <TruncationSize>10240</TruncationSize>
    </BodyPreference>
    <Class>SMS</Class>
   </Options>
   <Options>
    <FilterType>3</FilterType>
    <Conflict>1</Conflict>
    <BodyPreference xmlns="AirSyncBase:">
     <Type>2</Type>
     <TruncationSize>10240</TruncationSize>
     <AllOrNone>0</AllOrNone>
    </BodyPreference>
   </Options>
  </Collection>
 </Collections>
</Sync>

2017-02-08 11:25:58.189 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:58.189 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549558, c_deleted = 0,      c_version = 421, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA33kAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA33kAAAJQaW5nUmVxdWVzdAAGAAAAMzExOTkAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAA28ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:25:58 sogod [31201]: <0x0x7f6fe4089930[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <Status>5</Status>
 <HeartbeatInterval>10</HeartbeatInterval>
</Ping>

Feb 08 11:25:58 sogod [31201]: |SOGo| request took 10.570582 seconds to execute
Feb 08 11:25:58 sogod [31201]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 19/225 10.571 - - 0
45b5ff0]: * STATUS "Sent" (X-GUID f6d8d72d657a2558476d00002b733614)
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren) "/" "Drafts"
S[0x7f6fe45b5ff0]: * STATUS "Drafts" (X-GUID 8792c8170c572d589e6600002b733614)
S[0x7f6fe45b5ff0]: * LIST (\HasNoChildren) "/" "Junk"
S[0x7f6fe45b5ff0]: * STATUS "Junk" (X-GUID b98164153ad657586a2c00002b733614)
S[0x7f6fe45b5ff0]: 8 OK List completed.
C[0x7f6fe45b0390]: 9 status "INBOX" (UIDVALIDITY)
S[0x7f6fe45b5ff0]: * STATUS "INBOX" (UIDVALIDITY 1478681854)
S[0x7f6fe45b5ff0]: 9 OK Status completed.
C[0x7f6fe45b0390]: 10 unselect
S[0x7f6fe45b5ff0]: 10 BAD No mailbox selected.
C[0x7f6fe45b0390]: 11 select "INBOX"
S[0x7f6fe45b5ff0]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal)
S[0x7f6fe45b5ff0]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal \*)] Flags permitted.
S[0x7f6fe45b5ff0]: * 286 EXISTS
S[0x7f6fe45b5ff0]: * 0 RECENT
S[0x7f6fe45b5ff0]: * OK [UNSEEN 213] First unseen.
S[0x7f6fe45b5ff0]: * OK [UIDVALIDITY 1478681854] UIDs valid
S[0x7f6fe45b5ff0]: * OK [UIDNEXT 297] Predicted next UID
S[0x7f6fe45b5ff0]: * OK [HIGHESTMODSEQ 588] Highest
S[0x7f6fe45b5ff0]: 11 OK [READ-WRITE] Select completed.
C[0x7f6fe45b0390]: 12 status "Sent" (UIDVALIDITY)
S[0x7f6fe45b5ff0]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe45b5ff0]: 12 OK Status completed.
C[0x7f6fe45b0390]: 13 unselect
S[0x7f6fe45b5ff0]: 13 OK Unselect completed.
C[0x7f6fe45b0390]: 14 select "Sent"
S[0x7f6fe45b5ff0]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe45b5ff0]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe45b5ff0]: * 60 EXISTS
S[0x7f6fe45b5ff0]: * 1 RECENT
S[0x7f6fe45b5ff0]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe45b5ff0]: * OK [UIDNEXT 61] Predicted next UID
S[0x7f6fe45b5ff0]: * OK [HIGHESTMODSEQ 60] Highest
S[0x7f6fe45b5ff0]: 14 OK [READ-WRITE] Select completed.
C[0x7f6fe45b0390]: 15 logout
S[0x7f6fe45b5ff0]: * BYE Logging out
S[0x7f6fe4870440]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe45e4dc0]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe4870440]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe45e4dc0]: 2 capability
S[0x7f6fe4870440]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe4870440]: 2 OK Capability completed.
C[0x7f6fe45e4dc0]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe4870440]: * ID NIL
S[0x7f6fe4870440]: 3 OK ID completed.
C[0x7f6fe45e4dc0]: 4 LIST "" ""
S[0x7f6fe4870440]: * LIST (\Noselect) "/" ""
S[0x7f6fe4870440]: 4 OK List completed.
C[0x7f6fe45e4dc0]: 5 LIST "" "*"
S[0x7f6fe4870440]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe4870440]: * LIST (\HasNoChildren \Trash) "/" "Trash"
S[0x7f6fe4870440]: * LIST (\HasNoChildren \Sent) "/" "Sent"
S[0x7f6fe4870440]: * LIST (\HasNoChildren \Drafts) "/" "Drafts"
S[0x7f6fe4870440]: * LIST (\HasNoChildren \Junk) "/" "Junk"
S[0x7f6fe4870440]: 5 OK List completed.
C[0x7f6fe45e4dc0]: 6 namespace
S[0x7f6fe4870440]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe4870440]: 6 OK Namespace completed.
C[0x7f6fe45e4dc0]: 7 LIST "" "shared/*"
S[0x7f6fe4870440]: 7 OK List completed.
C[0x7f6fe45e4dc0]: 8 list "" "*" return (status (x-guid) children)
S[0x7f6fe4870440]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe4870440]: * STATUS "INBOX" (X-GUID bc971936fee42258d94d00002b733614)
S[0x7f6fe4870440]: * LIST (\HasNoChildren) "/" "Trash"
S[0x7f6fe4870440]: * STATUS "Trash" (X-GUID 2cfcee3ac9722558860c00002b733614)
S[0x7f6fe4870440]: * LIST (\HasNoChildr2017-02-08 11:25:58.584 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
2017-02-08 11:25:58.585 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614' AND c_version > 8
2017-02-08 11:25:58.586 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:58.586 sogod[31199] PG0x0x7f6fe46cceb0 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549558, c_deleted = 0,      c_version = 9, c_content = '4QMAAAJkaXNwbGF5TmFtZQAFAAAAU2VudAADRGF0ZUNhY2hlAGkCAAARNDQAGgAAADIwMTct
MDItMDggMTE6MTA6NTUgKzAxMDAAETU3ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU3ICswMTAw
ABE0NgAaAAAAMjAxNy0wMi0wOCAxMToxMDo1NiArMDEwMAARNTkAGgAAADIwMTctMDItMDgg
MTE6MTY6MDEgKzAxMDAAETQ4ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1MAAa
AAAAMjAxNy0wMi0wOCAxMToxMDo1NiArMDEwMAARNTIAGgAAADIwMTctMDItMDggMTE6MTA6
NTYgKzAxMDAAETU0ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU3ICswMTAwABE1NgAaAAAAMjAx
Ny0wMi0wOCAxMToxMDo1NyArMDEwMAARNDMAGgAAADIwMTctMDItMDggMTE6MTA6NTUgKzAx
MDAAETU4ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU3ICswMTAwABE0NQAaAAAAMjAxNy0wMi0w
OCAxMToxMDo1NSArMDEwMAARNDcAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAxMDAAETQ5
ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1MQAaAAAAMjAxNy0wMi0wOCAxMTox
MDo1NiArMDEwMAARNTMAGgAAADIwMTctMDItMDggMTE6MTA6NTcgKzAxMDAAETU1ABoAAAAy
MDE3LTAyLTA4IDExOjEwOjU3ICswMTAwABE0MgAaAAAAMjAxNy0wMi0wOCAxMToxMDo1NSAr
MDEwMAAAAlN5bmNLZXkABgAAADYwLTU5AANTeW5jQ2FjaGUAywAAAAI0NAADAAAANDQAAjU3
AAMAAAA1NwACNDYAAwAAADQ2AAI1OQADAAAANTkAAjQ4AAMAAAA0OAACNTAAAwAAADUwAAI1
MgADAAAANTIAAjU0AAMAAAA1NAACNTYAAwAAADU2AAI0MwADAAAANDMAAjU4AAMAAAA1OAAC
NDUAAwAAADQ1AAI0NwADAAAANDcAAjQ5AAMAAAA0OQACNTEAAwAAADUxAAI1MwADAAAANTMA
AjU1AAMAAAA1NQACNDIAAwAAADQyAAADRm9sZGVyT3B0aW9ucwBaAAAAAkZpbHRlclR5cGUA
AgAAADMAAkJvZHlQcmVmZXJlbmNlVHlwZQACAAAAMgACTUlNRVRydW5jYXRpb24AAgAAADgA
Ak1JTUVTdXBwb3J0AAIAAAAwAAAA' WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe45e4dc0[NGImap4Client]> Note: no key found for sorting, using 'DATE': (null)
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - sortedBySequence (18) - lastObject: 59-59
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - allCacheObjects (2) - lastObject: 60-60
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - found in cache: 0  k = 0
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - Dealing with cacheObject: 59-59
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - Dealing with cacheObject: 60-60
Feb 08 11:25:58 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - ADD!
en) "/" "Sent"
S[0x7f6fe4870440]: * STATUS "Sent" (X-GUID f6d8d72d657a2558476d00002b733614)
S[0x7f6fe4870440]: * LIST (\HasNoChildren) "/" "Drafts"
S[0x7f6fe4870440]: * STATUS "Drafts" (X-GUID 8792c8170c572d589e6600002b733614)
S[0x7f6fe4870440]: * LIST (\HasNoChildren) "/" "Junk"
S[0x7f6fe4870440]: * STATUS "Junk" (X-GUID b98164153ad657586a2c00002b733614)
S[0x7f6fe4870440]: 8 OK List completed.
C[0x7f6fe45e4dc0]: 9 status "Sent" (UIDVALIDITY)
S[0x7f6fe4870440]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe4870440]: 9 OK Status completed.
C[0x7f6fe45e4dc0]: 10 unselect
S[0x7f6fe4870440]: 10 BAD No mailbox selected.
C[0x7f6fe45e4dc0]: 11 select "Sent"
S[0x7f6fe4870440]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe4870440]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe4870440]: * 60 EXISTS
S[0x7f6fe4870440]: * 0 RECENT
S[0x7f6fe4870440]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe4870440]: * OK [UIDNEXT 61] Predicted next UID
S[0x7f6fe4870440]: * OK [HIGHESTMODSEQ 60] Highest
S[0x7f6fe4870440]: 11 OK [READ-WRITE] Select completed.
C[0x7f6fe45e4dc0]: 12 unselect
S[0x7f6fe4870440]: 12 OK Unselect completed.
C[0x7f6fe45e4dc0]: 13 select "Sent"
S[0x7f6fe4870440]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe4870440]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe4870440]: * 60 EXISTS
S[0x7f6fe4870440]: * 0 RECENT
S[0x7f6fe4870440]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe4870440]: * OK [UIDNEXT 61] Predicted next UID
S[0x7f6fe4870440]: * OK [HIGHESTMODSEQ 60] Highest
S[0x7f6fe4870440]: 13 OK [READ-WRITE] Select completed.
C[0x7f6fe45e4dc0]: 14 ENABLE QRESYNC
S[0x7f6fe4870440]: * OK [HIGHESTMODSEQ 60] Highest
S[0x7f6fe4870440]: * ENABLED QRESYNC
S[0x7f6fe4870440]: 14 OK Enabled.
C[0x7f6fe45e4dc0]: 15 UID SORT (DATE) UTF-8 (SINCE "01-Feb-2017") (MODSEQ 59)
S[0x7f6fe4870440]: * SORT 59 60 (MODSEQ 60)
S[0x7f6fe4870440]: 15 OK Sort completed (0.000 secs).
C[0x7f6fe45e4dc0]: 16 uid fetch 59,60 (modseq flags)
S[0x7f6fe4870440]: * 59 FETCH (UID 59 MODSEQ (59) FLAGS (\Seen))
S[0x7f6fe4870440]: * 60 FETCH (UID 60 MODSEQ (60) FLAGS (\Seen))
S[0x7f6fe4870440]: 16 OK Fetch completed.
C[0x7f6fe45e4dc0]: 17 UID FETCH 1:* (UID) (CHANGEDSINCE 59 VANISHED)
S[0x7f6fe4870440]: * 60 FETCH (UID 60 MODSEQ (60))
S[0x7f6fe4870440]: 17 OK Fetch completed.
C[0x7f6fe45e4dc0]: 18 uid fetch 60 (FLAGS ENVELOPE BODYSTRUCTURE RFC822.SIZE RFC822.HEADER)
S[0x7f6fe4870440]: * 60 FETCH (UID 60 FLAGS (\Seen) RFC822.SIZE 4346 ENVELOPE ("Wed, 08 Feb 2017 11:25:52 +0100" "Test" (("=?utf-8?q?groupware-test2=40test-domain=2Ede?=" NIL "groupware-test2" "test-domain.de")) (("=?utf-8?q?groupware-test2=40test-domain=2Ede?=" NIL "groupware-test2" "test-domain.de")) (("=?utf-8?q?groupware-test2=40test-domain=2Ede?=" NIL "groupware-test2" "test-domain.de")) (("Groupware-test1@test-domain.de" NIL "Groupware-test1" "test-domain.de")) NIL NIL NIL "<5a116da2-a268-40bf-94a5-6f6fc8f4e4ac@test-domain.de>") BODYSTRUCTURE ((("text" "plain" ("charset" "utf-8") NIL NIL "base64" 90 1 NIL NIL NIL NIL)("text" "html" ("charset" "utf-8") NIL NIL "base64" 90 1 NIL NIL NIL NIL) "alternative" ("boundary" "--_com.ninefolders.hd3.email_4932821763120_alt") NIL NIL NIL)("text" "calendar" ("method" "REQUEST" "name" "invite.ics" "charset" "us-ascii") NIL NIL "base64" 1492 20 NIL NIL NIL NIL)("text" "calendar" ("method" "REQUEST" "name" "invite.ics" "charset" "us-ascii") NIL NIL "base64" 1492 20 NIL NIL NIL NIL) "mixed" ("boundary" "--_com.ninefolders.hd3.email_4932821763120_mix") NIL NIL NIL) RFC822.HEADER {363}
S[0x7f6fe4870440]: 18 OK Fetch completed.
C[0x7f6fe45e4dc0]: 19 uid fetch 60 (body.peek[2])
S[0x7f6fe4870440]: * 60 FETCH (UID 60 BODY[2] {1492}
S[0x7f6fe4870440]: 19 OK Fetch completed.
C[0x7f6fe45e4dc0]: 20 uid fetch 60 (body.peek[1.1] body.peek[1.2] body.peek[2] body.peek[3])
S[0x7f6fe4870440]: * 60 FETCH (UID 60 BODY[1.1] {90}
S[0x7f6fe4870440]:  BODY[1.2] {90}
S[0x7f6fe4870440]:  BODY[2] {1492}
S[0x7f6fe4870440]:  BODY[3] {1492}
S[0x7f6fe4870440]: 20 OK Fetch completed.
C[0x7f6fe45e4dcFeb 08 11:25:59 sogod [31199]: |SOGo|   constructed root-url: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo|   setting root-url in context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457eb90[SOGoMailAccount]:0> baseURL: name=0 (container=SOGoMailAccounts)
  container: /SOGo/groupware-test2@test-domain.de/Mail/
  own: /SOGo/groupware-test2@test-domain.de/Mail/0
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457eb90[SOGoMailAccount]:0> baseURL: name=0 (container=SOGoMailAccounts)
  container: /SOGo/groupware-test2@test-domain.de/Mail/
  own: /SOGo/groupware-test2@test-domain.de/Mail/0
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457f0f0[SOGoSentFolder]:folderSent> baseURL: name=folderSent (container=SOGoMailAccount)
  container: /SOGo/groupware-test2@test-domain.de/Mail/0/
  own: /SOGo/groupware-test2@test-domain.de/Mail/0/folderSent
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457eb90[SOGoMailAccount]:0> baseURL: name=0 (container=SOGoMailAccounts)
  container: /SOGo/groupware-test2@test-domain.de/Mail/
  own: /SOGo/groupware-test2@test-domain.de/Mail/0
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: |SOGo|   using root-url from context: /SOGo/
Feb 08 11:25:59 sogod [31199]: |SOGo| ROOT baseURL(no container, name=(null)):
  own: /SOGo/
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4758030[SOGoUserFolder]:groupware-test2@test-domain.de> baseURL: name=groupware-test2@test-domain.de (container=SOGo)
  container: /SOGo -- https://sogo1708.test-domain.de/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA==
  own: /SOGo/groupware-test2@test-domain.de
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457e930[SOGoMailAccounts]:Mail> baseURL: name=Mail (container=SOGoUserFolder)
  container: /SOGo/groupware-test2@test-domain.de/
  own: /SOGo/groupware-test2@test-domain.de/Mail
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457eb90[SOGoMailAccount]:0> baseURL: name=0 (container=SOGoMailAccounts)
  container: /SOGo/groupware-test2@test-domain.de/Mail/
  own: /SOGo/groupware-test2@test-domain.de/Mail/0
Feb 08 11:25:59 sogod [31199]: <0x7f6fe457f0f0[SOGoSentFolder]:folderSent> baseURL: name=folderSent (container=SOGoMailAccount)
  container: /SOGo/groupware-test2@test-domain.de/Mail/0/
  own: /SOGo/groupware-test2@test-domain.de/Mail/0/folderSent
Feb 08 11:25:59 sogod [31199]: <0x7f6fe4836740[SOGoMailObject]:60> baseURL: name=60 (container=SOGoSentFolder)
  container: /SOGo/groupware-test2@test-domain.de/Mail/0/folderSent/
  own: /SOGo/groupware-test2@test-domain.de/Mail/0/folderSent/60
Feb 08 11:25:59 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - first uid added 60
2017-02-08 11:25:59.072 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:25:59.073 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549559, c_deleted = 0,      c_version = 10, c_content = 'DgQAAAJkaXNwbGF5TmFtZQAFAAAAU2VudAADRGF0ZUNhY2hlAIsCAAARNDMAGgAAADIwMTct
MDItMDggMTE6MTA6NTUgKzAxMDAAETU2ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU3ICswMTAw
ABE1MQAaAAAAMjAxNy0wMi0wOCAxMToxMDo1NiArMDEwMAARNDUAGgAAADIwMTctMDItMDgg
MTE6MTA6NTUgKzAxMDAAETU4ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU3ICswMTAwABE1MwAa
AAAAMjAxNy0wMi0wOCAxMToxMDo1NyArMDEwMAARNDcAGgAAADIwMTctMDItMDggMTE6MTA6
NTYgKzAxMDAAETQyABoAAAAyMDE3LTAyLTA4IDExOjEwOjU1ICswMTAwABE1NQAaAAAAMjAx
Ny0wMi0wOCAxMToxMDo1NyArMDEwMAARNDkAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAx
MDAAETUwABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1NwAaAAAAMjAxNy0wMi0w
OCAxMToxMDo1NyArMDEwMAARNDQAGgAAADIwMTctMDItMDggMTE6MTA6NTUgKzAxMDAAETUy
ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1OQAaAAAAMjAxNy0wMi0wOCAxMTox
NjowMSArMDEwMAARNDYAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAxMDAAETYwABoAAAAy
MDE3LTAyLTA4IDExOjI1OjU5ICswMTAwABE1NAAaAAAAMjAxNy0wMi0wOCAxMToxMDo1NyAr
MDEwMAARNDgAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAxMDAAAAJTeW5jS2V5AAYAAAA2
MC02MAADU3luY0NhY2hlANYAAAACNDMAAwAAADQzAAI1NgADAAAANTYAAjUxAAMAAAA1MQAC
NDUAAwAAADQ1AAI1OAADAAAANTgAAjUzAAMAAAA1MwACNDcAAwAAADQ3AAI0MgADAAAANDIA
AjU1AAMAAAA1NQACNDkAAwAAADQ5AAI1MAADAAAANTAAAjU3AAMAAAA1NwACNDQAAwAAADQ0
AAI1MgADAAAANTIAAjU5AAMAAAA1OQACNDYAAwAAADQ2AAI2MAADAAAANjAAAjU0AAMAAAA1
NAACNDgAAwAAADQ4AAADRm9sZGVyT3B0aW9ucwBaAAAAAkZpbHRlclR5cGUAAgAAADMAAkJv
ZHlQcmVmZXJlbmNlVHlwZQACAAAAMgACTUlNRVRydW5jYXRpb24AAgAAADgAAk1JTUVTdXBw
b3J0AAIAAAAwAAAA' WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
2017-02-08 11:25:59.076 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614' AND c_version > 10
2017-02-08 11:25:59.076 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:25:59 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> Change detected during Sync, we push the content.
Feb 08 11:25:59 sogod [31199]: <0x0x7f6fe3ac2bb0[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <Class>Email</Class>
   <SyncKey>60-60</SyncKey>
   <CollectionId>mail%2Ff6d8d72d657a2558476d00002b733614</CollectionId>
   <Status>1</Status>
   <Commands>
    <Add>
     <ServerId>60</ServerId>
     <ApplicationData>
      <To xmlns="Email:">&quot;Groupware-test1@test-domain.de&quot; &lt;Groupware-test1@test-domain.de&gt;</To>
      <From xmlns="Email:">&quot;groupware-test2@test-domain.de&quot; &lt;groupware-test2@test-domain.de&gt;</From>
      <Subject xmlns="Email:">Test</Subject>
      <ThreadTopic xmlns="Email:">Test</ThreadTopic>
      <DateReceived xmlns="Email:">2017-02-08T10:25:52.000Z</DateReceived>
      <DisplayTo xmlns="Email:">groupware-test2@test-domain.de</DisplayTo>
      <Importance xmlns="Email:">1</Importance>
      <Read xmlns="Email:">1</Read>
      <MessageClass xmlns="Email:">IPM.Schedule.Meeting.Request</MessageClass>
      <MeetingRequest xmlns="Email:">
       <AllDayEvent>0</AllDayEvent>
       <StartTime>2017-02-08T12:00:00.000Z</StartTime>
       <DTStamp>2017-02-08T10:25:52.000Z</DTStamp>
       <EndTime>2017-02-08T13:00:00.000Z</EndTime>
       <InstanceType>0</InstanceType>
       <Organizer>groupware-test2@test-domain.de</Organizer>
       <ResponseRequested>0</ResponseRequested>
       <Sensitivity>0</Sensitivity>
       <BusyStatus>2</BusyStatus>
       <TimeZone>xP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoAAAAFAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAAFAAIAAAAAAAAAxP///w==</TimeZone>
       <DisallowNewTimeProposal>1</DisallowNewTimeProposal>
       <GlobalObjId>BAAAAIIA4AB0xbcQGoLgCAAAAAAAAAAAAAAAAAAAAAAAAAAAHgAAAHZDYWwtVWlkAQAAAH/fEnv4+AtKZvalBmfDCxc4gA==</GlobalObjId>
      </MeetingRequest>
      <ContentClass xmlns="Email:">urn:content-classes:calendarmessage</ContentClass>
      <InternetCPID xmlns="Email:">65001</InternetCPID>
      <Body xmlns="AirSyncBase:">
       <Type>2</Type>
       <Truncated>0</Truncated>
       <Preview/>
       <Data>Wann:  (Mitteleuropäische Normalzeit) 8. Februar, 13:00–14:00</Data>
       <EstimatedDataSize>72</EstimatedDataSize>
      </Body>
      <Attachments xmlns="AirSyncBase:">
       <Attachment>
        <DisplayName>invite.ics</DisplayName>
        <FileReference>mail/Sent/60/2</FileReference>
        <Method>1</Method>
        <EstimatedDataSize>1492</EstimatedDataSize>
       </Attachment>
       <Attachment>
        <DisplayName>invite.ics</DisplayName>
        <FileReference>mail/Sent/60/3</FileReference>
        <Method>1</Method>
        <EstimatedDataSize>1492</EstimatedDataSize>
       </Attachment>
      </Attachments>
      <Flag xmlns="Email:">
       <FlagStatus>0</FlagStatus>
      </Flag>
      <Categories xmlns="Email:"/>
      <ConversationId xmlns="Email2:">PDVhMTE2ZGEyLWEyNjgtNDBiZi05NGE1LTZmNmZjOGY0ZTRhY0B0aC1kZWcuZGU+</ConversationId>
      <LastVerbExecuted xmlns="Email2:">0</LastVerbExecuted>
      <NativeBodyType xmlns="AirSyncBase:">2</NativeBodyType>
     </ApplicationData>
    </Add>
   </Commands>
  </Collection>
 </Collections>
</Sync>

Feb 08 11:25:59 sogod [31199]: |SOGo| request took 0.891257 seconds to execute
Feb 08 11:25:59 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 1113/147 0.892 - - 60K
Feb 08 11:26:00 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:26:00.154 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:26:00 sogod [31199]: <0x0x7f6fe47ab420[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <SyncKey>1486549513</SyncKey>
   <CollectionId>vevent%2Fpersonal</CollectionId>
   <DeletesAsMoves>1</DeletesAsMoves>
   <GetChanges>1</GetChanges>
   <WindowSize>20</WindowSize>
   <Options>
    <FilterType>4</FilterType>
    <Conflict>1</Conflict>
    <BodyPreference xmlns="AirSyncBase:">
     <Type>1</Type>
     <TruncationSize>10240</TruncationSize>
     <AllOrNone>0</AllOrNone>
    </BodyPreference>
   </Options>
  </Collection>
 </Collections>
</Sync>

2017-02-08 11:26:00.154 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:00.155 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549560, c_deleted = 0,      c_version = 422, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA33kAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA33kAAAJQaW5nUmVxdWVzdAAGAAAAMzExOTkAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAA48ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:00.157 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:26:00.158 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:26:00.159 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal' AND c_version > 45
2017-02-08 11:26:00.159 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:00.159 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549560, c_deleted = 0,      c_version = 46, c_content = 'jAMAAANVaWRDYWNoZQCUAAAAAjA0MDAwMDAwODIwMEUwMDA3NEM1QjcxMDFBODJFMDA4MDAw
MDAwMDA0MDMwNDBCRDQ2ODFEMjAxMDAwMDAwMDAwMDAwMDAwMDEwMDAwMDAwNTU0MUU2MzYy
NTMzOTg0NDlDQUNBRTgyNzZCMkM0RUIAGQAAADY0MTgtNTg5QUUzODAtMS0zQzJEREEwMAAA
AmRpc3BsYXlOYW1lABcAAABQZXJzw7ZubGljaGVyIEthbGVuZGVyAANEYXRlQ2FjaGUAHQEA
ABEwNDAwMDAwMDgyMDBFMDAwNzRDNUI3MTAxQTgyRTAwODAwMDAwMDAwNDAzMDQwQkQ0Njgx
RDIwMTAwMDAwMDAwMDAwMDAwMDAxMDAwMDAwMDU1NDFFNjM2MjUzMzk4NDQ5Q0FDQUU4Mjc2
QjJDNEVCABoAAAAyMDE3LTAyLTA3IDE0OjMwOjAwICswMTAwABE2MGFiN2U1OC0zNDkyLTQ2
ZGQtYTY0OS1iOTkxMzgxZjAyNzIAGgAAADIwMTctMDItMDkgMTE6MzA6MDAgKzAxMDAAETdm
ZGYxMjdiLThmOGItNGE2Ni1hYTU2LTY3YzMwYjE3Mzg4MAAaAAAAMjAxNy0wMi0wOCAxMToy
NTo1NCArMDEwMAAAAlN5bmNLZXkACwAAADE0ODY1NDk1MTMAEUNsZWFub3V0RGF0ZQAaAAAA
MjAxNy0wMi0wOCAxMToyNToyMCArMDEwMAADU3luY0NhY2hlAOEAAAAQMDQwMDAwMDA4MjAw
RTAwMDc0QzVCNzEwMUE4MkUwMDgwMDAwMDAwMDQwMzA0MEJENDY4MUQyMDEwMDAwMDAwMDAw
MDAwMDAwMTAwMDAwMDA1NTQxRTYzNjI1MzM5ODQ0OUNBQ0FFODI3NkIyQzRFQgB67ppYEDYw
YWI3ZTU4LTM0OTItNDZkZC1hNjQ5LWI5OTEzODFmMDI3MgCw6ZpYAjdmZGYxMjdiLThmOGIt
NGE2Ni1hYTU2LTY3YzMwYjE3Mzg4MAASAAAAMTQ4NjU0OTU1NC4xNTkyMjEAAANGb2xkZXJP
cHRpb25zAFoAAAACQm9keVByZWZlcmVuY2VUeXBlAAIAAAAxAAJGaWx0ZXJUeXBlAAIAAAA0
AAJNSU1FU3VwcG9ydAACAAAAMAACTUlNRVRydW5jYXRpb24AAgAAADgAAAA=' WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:26:00.163 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT c_lastmodified, c_lastmodified FROM sogogroupwar00121cf94e3 ORDER BY c_lastmodified DESC
2017-02-08 11:26:00.163 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_lastmodified, c_lastmodified FROM sogogroupwar00121cf94e3 ORDER BY c_lastmodified DESC
2017-02-08 11:26:00.164 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT b.c_name,a.c_component,b.c_creationdate,b.c_lastmodified,a.c_enddate,a.c_cycleenddate FROM sogogroupwar00121cf94e3_quick a, sogogroupwar00121cf94e3 b WHERE ((((c_enddate > 1485339960) OR (c_enddate IS NULL)) OR ((c_iscycle = 1) AND ((c_cycleenddate > 1485339960) OR (c_cycleenddate IS NULL)))) AND (c_lastmodified > 1486549513)) AND a.c_name = b.c_name AND (c_deleted != 1 OR c_deleted IS NULL)
2017-02-08 11:26:00.165 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_name, c_lastmodified, c_deleted FROM sogogroupwar00121cf94e3 WHERE ((c_lastmodified > 1486549513) AND (c_deleted = 1))
Feb 08 11:26:00 sogod [31199]: <0x0x7f6fe47ab420[SOGoActiveSyncDispatcher]> EAS - Use original serverId: 7fdf127b-8f8b-4a66-aa56-67c30b173880 (null)
2017-02-08 11:26:00.165 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:00.166 sogod[31199] PG0x0x7f6fe46cceb0 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549560, c_deleted = 0,      c_version = 47, c_content = 'jAMAAANVaWRDYWNoZQCUAAAAAjA0MDAwMDAwODIwMEUwMDA3NEM1QjcxMDFBODJFMDA4MDAw
MDAwMDA0MDMwNDBCRDQ2ODFEMjAxMDAwMDAwMDAwMDAwMDAwMDEwMDAwMDAwNTU0MUU2MzYy
NTMzOTg0NDlDQUNBRTgyNzZCMkM0RUIAGQAAADY0MTgtNTg5QUUzODAtMS0zQzJEREEwMAAA
AmRpc3BsYXlOYW1lABcAAABQZXJzw7ZubGljaGVyIEthbGVuZGVyAANEYXRlQ2FjaGUAHQEA
ABEwNDAwMDAwMDgyMDBFMDAwNzRDNUI3MTAxQTgyRTAwODAwMDAwMDAwNDAzMDQwQkQ0Njgx
RDIwMTAwMDAwMDAwMDAwMDAwMDAxMDAwMDAwMDU1NDFFNjM2MjUzMzk4NDQ5Q0FDQUU4Mjc2
QjJDNEVCABoAAAAyMDE3LTAyLTA3IDE0OjMwOjAwICswMTAwABE2MGFiN2U1OC0zNDkyLTQ2
ZGQtYTY0OS1iOTkxMzgxZjAyNzIAGgAAADIwMTctMDItMDkgMTE6MzA6MDAgKzAxMDAAETdm
ZGYxMjdiLThmOGItNGE2Ni1hYTU2LTY3YzMwYjE3Mzg4MAAaAAAAMjAxNy0wMi0wOCAxMToy
NTo1NCArMDEwMAAAAlN5bmNLZXkACwAAADE0ODY1NDk1NTQAEUNsZWFub3V0RGF0ZQAaAAAA
MjAxNy0wMi0wOCAxMToyNToyMCArMDEwMAADU3luY0NhY2hlAOEAAAAQMDQwMDAwMDA4MjAw
RTAwMDc0QzVCNzEwMUE4MkUwMDgwMDAwMDAwMDQwMzA0MEJENDY4MUQyMDEwMDAwMDAwMDAw
MDAwMDAwMTAwMDAwMDA1NTQxRTYzNjI1MzM5ODQ0OUNBQ0FFODI3NkIyQzRFQgB67ppYEDYw
YWI3ZTU4LTM0OTItNDZkZC1hNjQ5LWI5OTEzODFmMDI3MgCw6ZpYAjdmZGYxMjdiLThmOGIt
NGE2Ni1hYTU2LTY3YzMwYjE3Mzg4MAASAAAAMTQ4NjU0OTU1NC4xNTkyMjEAAANGb2xkZXJP
cHRpb25zAFoAAAACQm9keVByZWZlcmVuY2VUeXBlAAIAAAAxAAJGaWx0ZXJUeXBlAAIAAAA0
AAJNSU1FU3VwcG9ydAACAAAAMAACTUlNRVRydW5jYXRpb24AAgAAADgAAAA=' WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:26:00.167 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal' AND c_version > 47
2017-02-08 11:26:00.167 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:26:00 sogod [31199]: <0x0x7f6fe47ab420[SOGoActiveSyncDispatcher]> Change detected during Sync, we push the content.
Feb 08 11:26:00 sogod [31199]: <0x0x7f6fe47ab420[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <Class>Calendar</Class>
   <SyncKey>1486549554</SyncKey>
   <CollectionId>vevent%2Fpersonal</CollectionId>
   <Status>1</Status>
  </Collection>
 </Collections>
</Sync>

Feb 08 11:26:00 sogod [31199]: |SOGo| request took 0.015891 seconds to execute
Feb 08 11:26:00 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 62/96 0.017 - - 0
Feb 08 11:26:05 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:26:05.114 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:26:05 sogod [31199]: <0x0x7f6fe4066dd0[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <HeartbeatInterval>310</HeartbeatInterval>
 <Folders>
  <Folder>
   <Id>mail%2Fbc971936fee42258d94d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>mail%2Ff6d8d72d657a2558476d00002b733614</Id>
   <Class>Email</Class>
  </Folder>
  <Folder>
   <Id>vevent%2Fpersonal</Id>
   <Class>Calendar</Class>
  </Folder>
  <Folder>
   <Id>vtodo%2Fpersonal</Id>
   <Class>Tasks</Class>
  </Folder>
  <Folder>
   <Id>vcard%2Fpersonal</Id>
   <Class>Contacts</Class>
  </Folder>
 </Folders>
</Ping>

2017-02-08 11:26:05.115 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:05.116 sogod[31199] PG0x0x7f6fe46cceb0 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549565, c_deleted = 0,      c_version = 423, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA33kAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA33kAAAJQaW5nUmVxdWVzdAAGAAAAMzExOTkAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAA48ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:05.511 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderbc971936fee42258d94d00002b733614'
2017-02-08 11:26:05.594 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
0]: 21 uid fetch 60 (body.peek[1.1] body.peek[1.2] body.peek[2] body.peek[3])
S[0x7f6fe4870440]: * 60 FETCH (UID 60 BODY[1.1] {90}
S[0x7f6fe4870440]:  BODY[1.2] {90}
S[0x7f6fe4870440]:  BODY[2] {1492}
S[0x7f6fe4870440]:  BODY[3] {1492}
S[0x7f6fe4870440]: 21 OK Fetch completed.
C[0x7f6fe45e4dc0]: 22 logout
S[0x7f6fe4870440]: * BYE Logging out
S[0x7f6fe4665970]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe4874fe0]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe4665970]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe4874fe0]: 2 capability
S[0x7f6fe4665970]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe4665970]: 2 OK Capability completed.
C[0x7f6fe4874fe0]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe4665970]: * ID NIL
S[0x7f6fe4665970]: 3 OK ID completed.
C[0x7f6fe4874fe0]: 4 LIST "" ""
S[0x7f6fe4665970]: * LIST (\Noselect) "/" ""
S[0x7f6fe4665970]: 4 OK List completed.
C[0x7f6fe4874fe0]: 5 LIST "" "*"
S[0x7f6fe4665970]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe4665970]: * LIST (\HasNoChildren \Trash) "/" "Trash"
S[0x7f6fe4665970]: * LIST (\HasNoChildren \Sent) "/" "Sent"
S[0x7f6fe4665970]: * LIST (\HasNoChildren \Drafts) "/" "Drafts"
S[0x7f6fe4665970]: * LIST (\HasNoChildren \Junk) "/" "Junk"
S[0x7f6fe4665970]: 5 OK List completed.
C[0x7f6fe4874fe0]: 6 namespace
S[0x7f6fe4665970]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe4665970]: 6 OK Namespace completed.
C[0x7f6fe4874fe0]: 7 LIST "" "shared/*"
S[0x7f6fe4665970]: 7 OK List completed.
C[0x7f6fe4874fe0]: 8 list "" "*" return (status (x-guid) children)
S[0x7f6fe4665970]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe4665970]: * STATUS "INBOX" (X-GUID bc971936fee42258d94d00002b733614)
S[0x7f6fe4665970]: * LIST (\HasNoChildren) "/" "Trash"
S[0x7f6fe4665970]: * STATUS "Trash" (X-GUID 2cfcee3ac9722558860c00002b733614)
S[0x7f6fe4665970]: * LIST (\HasNoChildren) "/" "Sent"
S[0x7f6fe4665970]: * STATUS "Sent" (X-GUID f6d8d72d657a2558476d00002b733614)
S[0x7f6fe4665970]: * LIST (\HasNoChildren) "/" "Drafts"
S[0x7f6fe4665970]: * STATUS "Drafts" (X-GUID 8792c8170c572d589e6600002b733614)
S[0x7f6fe4665970]: * LIST (\HasNoChildren) "/" "Junk"
S[0x7f6fe4665970]: * STATUS "Junk" (X-GUID b98164153ad657586a2c00002b733614)
S[0x7f6fe4665970]: 8 OK List completed.
C[0x7f6fe4874fe0]: 9 status "INBOX" (UIDVALIDITY)
S[0x7f6fe4665970]: * STATUS "INBOX" (UIDVALIDITY 1478681854)
S[0x7f6fe4665970]: 9 OK Status completed.
C[0x7f6fe4874fe0]: 10 unselect
S[0x7f6fe4665970]: 10 BAD No mailbox selected.
C[0x7f6fe4874fe0]: 11 select "INBOX"
S[0x7f6fe4665970]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal)
S[0x7f6fe4665970]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft $has_cal \*)] Flags permitted.
S[0x7f6fe4665970]: * 286 EXISTS
S[0x7f6fe4665970]: * 0 RECENT
S[0x7f6fe4665970]: * OK [UNSEEN 213] First unseen.
S[0x7f6fe4665970]: * OK [UIDVALIDITY 1478681854] UIDs valid
S[0x7f6fe4665970]: * OK [UIDNEXT 297] Predicted next UID
S[0x7f6fe4665970]: * OK [HIGHESTMODSEQ 588] Highest
S[0x7f6fe4665970]: 11 OK [READ-WRITE] Select completed.
C[0x7f6fe4874fe0]: 12 status "Sent" (UIDVALIDITY)
S[0x7f6fe4665970]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe4665970]: 12 OK Status completed.
C[0x7f6fe4874fe0]: 13 unselect
S[0x7f6fe4665970]: 13 OK Unselect completed.
C[0x7f6fe4874fe0]: 14 select "Sent"
S[0x7f6fe4665970]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe4665970]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)]2017-02-08 11:26:05.678 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vevent/personal'
2017-02-08 11:26:05.679 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:26:05.679 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT c_lastmodified, c_lastmodified FROM sogogroupwar00121cf94e3 ORDER BY c_lastmodified DESC
2017-02-08 11:26:05.680 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vtodo/personal'
2017-02-08 11:26:05.680 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Appointment'
2017-02-08 11:26:05.681 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+vcard/personal'
2017-02-08 11:26:05.681 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
2017-02-08 11:26:05.681 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT c_path4 FROM sogo_folder_info WHERE c_path2 = 'groupware-test2@test-domain.de' AND c_folder_type = 'Contact'
Feb 08 11:26:05 sogod [31199]: <0x0x7f6fe4066dd0[SOGoActiveSyncDispatcher]> Change detected using Ping, we let the EAS client know to send a Sync.
Feb 08 11:26:05 sogod [31199]: <0x0x7f6fe4066dd0[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Ping xmlns="Ping:">
 <Status>2</Status>
 <Folders>
  <Folder>mail%2Ff6d8d72d657a2558476d00002b733614</Folder>
 </Folders>
</Ping>

Feb 08 11:26:05 sogod [31199]: |SOGo| request took 0.570767 seconds to execute
Feb 08 11:26:05 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jRIJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 58/225 0.572 - - 0
Feb 08 11:26:05 sogod [31199]: |SOGo| starting method 'POST' on uri '/SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA=='
2017-02-08 11:26:05.831 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT count(*) FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de
Feb 08 11:26:05 sogod [31199]: <0x0x7f6fe48853f0[SOGoActiveSyncDispatcher]> EAS - request for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <SyncKey>60-60</SyncKey>
   <CollectionId>mail%2Ff6d8d72d657a2558476d00002b733614</CollectionId>
   <DeletesAsMoves>1</DeletesAsMoves>
   <GetChanges>1</GetChanges>
   <WindowSize>20</WindowSize>
   <Options>
    <FilterType>3</FilterType>
    <BodyPreference xmlns="AirSyncBase:">
     <Type>2</Type>
     <TruncationSize>10240</TruncationSize>
    </BodyPreference>
    <Class>SMS</Class>
   </Options>
   <Options>
    <FilterType>3</FilterType>
    <Conflict>1</Conflict>
    <BodyPreference xmlns="AirSyncBase:">
     <Type>2</Type>
     <TruncationSize>10240</TruncationSize>
     <AllOrNone>0</AllOrNone>
    </BodyPreference>
   </Options>
  </Collection>
 </Collections>
</Sync>

2017-02-08 11:26:05.832 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:05.832 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549565, c_deleted = 0,      c_version = 424, c_content = 'AgIAABBTeW5jUmVxdWVzdCt2ZXZlbnQvcGVyc29uYWwA33kAABBTeW5jUmVxdWVzdCt2dG9k
by9wZXJzb25hbAAZZAAAEFN5bmNSZXF1ZXN0K21haWwvZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQA33kAAAJQaW5nUmVxdWVzdAAGAAAAMzExOTkAEFN5bmNSZXF1ZXN0K21h
aWwvYmM5NzE5MzZmZWU0MjI1OGQ5NGQwMDAwMmI3MzM2MTQA3XgAABBQaW5nSGVhcnRiZWF0
SW50ZXJ2YWwACgAAAAJGb2xkZXJTeW5jS2V5ABkAAABzb2dvMTcwOF82NDE5XzFlNDlmNDZi
XzMABFBpbmdDYWNoZWRGb2xkZXJzAKwAAAACMAAoAAAAbWFpbCUyRmJjOTcxOTM2ZmVlNDIy
NThkOTRkMDAwMDJiNzMzNjE0AAIxACgAAABtYWlsJTJGZjZkOGQ3MmQ2NTdhMjU1ODQ3NmQw
MDAwMmI3MzM2MTQAAjIAEgAAAHZldmVudCUyRnBlcnNvbmFsAAIzABEAAAB2dG9kbyUyRnBl
cnNvbmFsAAI0ABEAAAB2Y2FyZCUyRnBlcnNvbmFsAAAQU3luY1JlcXVlc3QrdmNhcmQvcGVy
c29uYWwAGWQAABBTeW5jUmVxdWVzdAA98ppYAA==' WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:06.215 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
2017-02-08 11:26:06.216 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614' AND c_version > 10
2017-02-08 11:26:06.217 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:06.217 sogod[31199] PG0x0x7f6fe46cceb0 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549566, c_deleted = 0,      c_version = 11, c_content = 'DgQAAAJkaXNwbGF5TmFtZQAFAAAAU2VudAADRGF0ZUNhY2hlAIsCAAARNTYAGgAAADIwMTct
MDItMDggMTE6MTA6NTcgKzAxMDAAETQzABoAAAAyMDE3LTAyLTA4IDExOjEwOjU1ICswMTAw
ABE1MQAaAAAAMjAxNy0wMi0wOCAxMToxMDo1NiArMDEwMAARNTgAGgAAADIwMTctMDItMDgg
MTE6MTA6NTcgKzAxMDAAETQ1ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU1ICswMTAwABE1MwAa
AAAAMjAxNy0wMi0wOCAxMToxMDo1NyArMDEwMAARNDcAGgAAADIwMTctMDItMDggMTE6MTA6
NTYgKzAxMDAAETU1ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU3ICswMTAwABE0MgAaAAAAMjAx
Ny0wMi0wOCAxMToxMDo1NSArMDEwMAARNDkAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAx
MDAAETUwABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1NwAaAAAAMjAxNy0wMi0w
OCAxMToxMDo1NyArMDEwMAARNDQAGgAAADIwMTctMDItMDggMTE6MTA6NTUgKzAxMDAAETUy
ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1OQAaAAAAMjAxNy0wMi0wOCAxMTox
NjowMSArMDEwMAARNDYAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAxMDAAETQ4ABoAAAAy
MDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE2MAAaAAAAMjAxNy0wMi0wOCAxMToyNTo1OSAr
MDEwMAARNTQAGgAAADIwMTctMDItMDggMTE6MTA6NTcgKzAxMDAAAAJTeW5jS2V5AAYAAAA2
MC02MAADU3luY0NhY2hlANYAAAACNTYAAwAAADU2AAI0MwADAAAANDMAAjUxAAMAAAA1MQAC
NTgAAwAAADU4AAI0NQADAAAANDUAAjUzAAMAAAA1MwACNDcAAwAAADQ3AAI1NQADAAAANTUA
AjQyAAMAAAA0MgACNDkAAwAAADQ5AAI1MAADAAAANTAAAjU3AAMAAAA1NwACNDQAAwAAADQ0
AAI1MgADAAAANTIAAjU5AAMAAAA1OQACNDYAAwAAADQ2AAI0OAADAAAANDgAAjYwAAMAAAA2
MAACNTQAAwAAADU0AAADRm9sZGVyT3B0aW9ucwBaAAAAAk1JTUVTdXBwb3J0AAIAAAAwAAJN
SU1FVHJ1bmNhdGlvbgACAAAAOAACRmlsdGVyVHlwZQACAAAAMwACQm9keVByZWZlcmVuY2VU
eXBlAAIAAAAyAAAA' WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
 Flags permitted.
S[0x7f6fe4665970]: * 60 EXISTS
S[0x7f6fe4665970]: * 0 RECENT
S[0x7f6fe4665970]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe4665970]: * OK [UIDNEXT 61] Predicted next UID
S[0x7f6fe4665970]: * OK [HIGHESTMODSEQ 60] Highest
S[0x7f6fe4665970]: 14 OK [READ-WRITE] Select completed.
C[0x7f6fe4874fe0]: 15 logout
S[0x7f6fe4665970]: * BYE Logging out
S[0x7f6fe4636290]: * OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE AUTH=PLAIN] Dovecot ready.
C[0x7f6fe40aa0b0]: 1 login "groupware-test2@test-domain.de" "Qaywsxedc2"
S[0x7f6fe4636290]: 1 OK [CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk] Logged in
C[0x7f6fe40aa0b0]: 2 capability
S[0x7f6fe4636290]: * CAPABILITY IMAP4rev1 LITERAL+ SASL-IR LOGIN-REFERRALS ID ENABLE IDLE SORT SORT=DISPLAY THREAD=REFERENCES THREAD=REFS MULTIAPPEND UNSELECT CHILDREN NAMESPACE UIDPLUS LIST-EXTENDED I18NLEVEL=1 CONDSTORE QRESYNC ESEARCH ESORT SEARCHRES WITHIN CONTEXT=SEARCH LIST-STATUS SPECIAL-USE QUOTA ACL RIGHTS=texk
S[0x7f6fe4636290]: 2 OK Capability completed.
C[0x7f6fe40aa0b0]: 3 ID ("x-originating-ip" "194.95.99.41")
S[0x7f6fe4636290]: * ID NIL
S[0x7f6fe4636290]: 3 OK ID completed.
C[0x7f6fe40aa0b0]: 4 LIST "" ""
S[0x7f6fe4636290]: * LIST (\Noselect) "/" ""
S[0x7f6fe4636290]: 4 OK List completed.
C[0x7f6fe40aa0b0]: 5 LIST "" "*"
S[0x7f6fe4636290]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe4636290]: * LIST (\HasNoChildren \Trash) "/" "Trash"
S[0x7f6fe4636290]: * LIST (\HasNoChildren \Sent) "/" "Sent"
S[0x7f6fe4636290]: * LIST (\HasNoChildren \Drafts) "/" "Drafts"
S[0x7f6fe4636290]: * LIST (\HasNoChildren \Junk) "/" "Junk"
S[0x7f6fe4636290]: 5 OK List completed.
C[0x7f6fe40aa0b0]: 6 namespace
S[0x7f6fe4636290]: * NAMESPACE (("" "/")) (("shared/" "/")) NIL
S[0x7f6fe4636290]: 6 OK Namespace completed.
C[0x7f6fe40aa0b0]: 7 LIST "" "shared/*"
S[0x7f6fe4636290]: 7 OK List completed.
C[0x7f6fe40aa0b0]: 8 list "" "*" return (status (x-guid) children)
S[0x7f6fe4636290]: * LIST (\HasNoChildren) "/" "INBOX"
S[0x7f6fe4636290]: * STATUS "INBOX" (X-GUID bc971936fee42258d94d00002b733614)
S[0x7f6fe4636290]: * LIST (\HasNoChildren) "/" "Trash"
S[0x7f6fe4636290]: * STATUS "Trash" (X-GUID 2cfcee3ac9722558860c00002b733614)
S[0x7f6fe4636290]: * LIST (\HasNoChildren) "/" "Sent"
S[0x7f6fe4636290]: * STATUS "Sent" (X-GUID f6d8d72d657a2558476d00002b733614)
S[0x7f6fe4636290]: * LIST (\HasNoChildren) "/" "Drafts"
S[0x7f6fe4636290]: * STATUS "Drafts" (X-GUID 8792c8170c572d589e6600002b733614)
S[0x7f6fe4636290]: * LIST (\HasNoChildren) "/" "Junk"
S[0x7f6fe4636290]: * STATUS "Junk" (X-GUID b98164153ad657586a2c00002b733614)
S[0x7f6fe4636290]: 8 OK List completed.
C[0x7f6fe40aa0b0]: 9 status "Sent" (UIDVALIDITY)
S[0x7f6fe4636290]: * STATUS "Sent" (UIDVALIDITY 1478681856)
S[0x7f6fe4636290]: 9 OK Status completed.
C[0x7f6fe40aa0b0]: 10 unselect
S[0x7f6fe4636290]: 10 BAD No mailbox selected.
C[0x7f6fe40aa0b0]: 11 select "Sent"
S[0x7f6fe4636290]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe4636290]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe4636290]: * 60 EXISTS
S[0x7f6fe4636290]: * 0 RECENT
S[0x7f6fe4636290]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe4636290]: * OK [UIDNEXT 61] Predicted next UID
S[0x7f6fe4636290]: * OK [HIGHESTMODSEQ 60] Highest
S[0x7f6fe4636290]: 11 OK [READ-WRITE] Select completed.
C[0x7f6fe40aa0b0]: 12 unselect
S[0x7f6fe4636290]: 12 OK Unselect completed.
C[0x7f6fe40aa0b0]: 13 select "Sent"
S[0x7f6fe4636290]: * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
S[0x7f6fe4636290]: * OK [PERMANENTFLAGS (\Answered \Flagged \Deleted \Seen \Draft \*)] Flags permitted.
S[0x7f6fe4636290]: * 60 EXISTS
S[0x7f6fe4636290]: * 0 RECENT
S[0x7f6fe4636290]: * OK [UIDVALIDITY 1478681856] UIDs valid
S[0x7f6fe4636290]: * OK [UIDNEXT 61] Predicted next UID
S[0x7f6feFeb 08 11:26:06 sogod [31199]: <0x0x7f6fe40aa0b0[NGImap4Client]> Note: no key found for sorting, using 'DATE': (null)
Feb 08 11:26:06 sogod [31199]: <0x0x7f6fe48853f0[SOGoActiveSyncDispatcher]> EAS - sortedBySequence (19) - lastObject: 60-60
Feb 08 11:26:06 sogod [31199]: <0x0x7f6fe48853f0[SOGoActiveSyncDispatcher]> EAS - allCacheObjects (1) - lastObject: 60-60
Feb 08 11:26:06 sogod [31199]: <0x0x7f6fe48853f0[SOGoActiveSyncDispatcher]> EAS - found in cache: 0  k = 0
Feb 08 11:26:06 sogod [31199]: <0x0x7f6fe48853f0[SOGoActiveSyncDispatcher]> EAS - Dealing with cacheObject: 60-60
2017-02-08 11:26:06.546 sogod[31199] PG0x0x7f6fe46cceb0 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
2017-02-08 11:26:06.547 sogod[31199] PG0x0x7f6fe3d48800 SQL: UPDATE sogo_cache_folder_groupware_test2_A_test_domain_D_de  SET c_lastmodified = 1486549566, c_deleted = 0,      c_version = 12, c_content = 'DgQAAAJkaXNwbGF5TmFtZQAFAAAAU2VudAADRGF0ZUNhY2hlAIsCAAARNTYAGgAAADIwMTct
MDItMDggMTE6MTA6NTcgKzAxMDAAETQzABoAAAAyMDE3LTAyLTA4IDExOjEwOjU1ICswMTAw
ABE1MQAaAAAAMjAxNy0wMi0wOCAxMToxMDo1NiArMDEwMAARNTgAGgAAADIwMTctMDItMDgg
MTE6MTA6NTcgKzAxMDAAETQ1ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU1ICswMTAwABE1MwAa
AAAAMjAxNy0wMi0wOCAxMToxMDo1NyArMDEwMAARNDcAGgAAADIwMTctMDItMDggMTE6MTA6
NTYgKzAxMDAAETU1ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU3ICswMTAwABE0MgAaAAAAMjAx
Ny0wMi0wOCAxMToxMDo1NSArMDEwMAARNDkAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAx
MDAAETUwABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1NwAaAAAAMjAxNy0wMi0w
OCAxMToxMDo1NyArMDEwMAARNDQAGgAAADIwMTctMDItMDggMTE6MTA6NTUgKzAxMDAAETUy
ABoAAAAyMDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE1OQAaAAAAMjAxNy0wMi0wOCAxMTox
NjowMSArMDEwMAARNDYAGgAAADIwMTctMDItMDggMTE6MTA6NTYgKzAxMDAAETQ4ABoAAAAy
MDE3LTAyLTA4IDExOjEwOjU2ICswMTAwABE2MAAaAAAAMjAxNy0wMi0wOCAxMToyNTo1OSAr
MDEwMAARNTQAGgAAADIwMTctMDItMDggMTE6MTA6NTcgKzAxMDAAAAJTeW5jS2V5AAYAAAA2
MS02MAADU3luY0NhY2hlANYAAAACNTYAAwAAADU2AAI0MwADAAAANDMAAjUxAAMAAAA1MQAC
NTgAAwAAADU4AAI0NQADAAAANDUAAjUzAAMAAAA1MwACNDcAAwAAADQ3AAI1NQADAAAANTUA
AjQyAAMAAAA0MgACNDkAAwAAADQ5AAI1MAADAAAANTAAAjU3AAMAAAA1NwACNDQAAwAAADQ0
AAI1MgADAAAANTIAAjU5AAMAAAA1OQACNDYAAwAAADQ2AAI0OAADAAAANDgAAjYwAAMAAAA2
MAACNTQAAwAAADU0AAADRm9sZGVyT3B0aW9ucwBaAAAAAk1JTUVTdXBwb3J0AAIAAAAwAAJN
SU1FVHJ1bmNhdGlvbgACAAAAOAACRmlsdGVyVHlwZQACAAAAMwACQm9keVByZWZlcmVuY2VU
eXBlAAIAAAAyAAAA' WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614'
2017-02-08 11:26:06.548 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239+folderf6d8d72d657a2558476d00002b733614' AND c_version > 12
2017-02-08 11:26:06.549 sogod[31199] PG0x0x7f6fe3d48800 SQL: SELECT * FROM sogo_cache_folder_groupware_test2_A_test_domain_D_de WHERE c_path = '/4E696E65324244354143373341313239'
Feb 08 11:26:06 sogod [31199]: <0x0x7f6fe48853f0[SOGoActiveSyncDispatcher]> Change detected during Sync, we push the content.
Feb 08 11:26:06 sogod [31199]: <0x0x7f6fe48853f0[SOGoActiveSyncDispatcher]> EAS - response for device 4E696E65324244354143373341313239: <?xml version="1.0"?>
<!DOCTYPE ActiveSync PUBLIC "-//MICROSOFT//DTD ActiveSync//EN" "http://www.microsoft.com/">
<Sync xmlns="AirSync:">
 <Collections>
  <Collection>
   <Class>Email</Class>
   <SyncKey>61-60</SyncKey>
   <CollectionId>mail%2Ff6d8d72d657a2558476d00002b733614</CollectionId>
   <Status>1</Status>
  </Collection>
 </Collections>
</Sync>

Feb 08 11:26:06 sogod [31199]: |SOGo| request took 0.720524 seconds to execute
Feb 08 11:26:06 sogod [31199]: 194.95.99.41 "POST /SOGo/Microsoft-Server-ActiveSync?jQAJBBBOaW5lMkJENUFDNzNBMTI5BAAAAAAHQW5kcm9pZAcBAA== HTTP/1.1" 200 76/147 0.722 - - 0
sogo_3.2.6a.log (139,828 bytes)   
brunt82

brunt82

2017-02-10 03:41

reporter   ~0011297

The ActiveSync-librarys on my server were not up-to-date. After updating to the current version, this behavior is only reproducible with Outlook 2016. With the Android App "Nine" I will always receive ONE e-mail from SOGo.

Related Changesets

sogo: master b8369ddb

2017-04-12 13:01:01

ludovic

Details Diff
(fix) don't send IMIP invitation request/update for ALL EAS clients (fixes 0004022) Affected Issues
0004022
mod - SoObjects/Appointments/SOGoCalendarComponent.m Diff File

sogo: v2 7a418582

2017-04-12 13:04:29

ludovic

Details Diff
(fix) avoid sending IMIP messages for all EAS clients (fixes 0004022) Affected Issues
0004022
mod - SoObjects/Appointments/SOGoCalendarComponent.m Diff File

Issue History

Date Modified Username Field Change
2017-02-08 07:32 brunt82 New Issue
2017-02-08 07:32 brunt82 File Added: sogo_3.2.6a.log
2017-02-10 03:41 brunt82 Note Added: 0011297
2017-04-12 13:01 ludovic Changeset attached => sogo master b8369ddb
2017-04-12 13:01 ludovic Assigned To => ludovic
2017-04-12 13:01 ludovic Resolution open => fixed
2017-04-12 13:04 ludovic Changeset attached => sogo v2 7a418582
2017-04-12 13:05 ludovic Status new => resolved
2017-04-12 13:05 ludovic Fixed in Version => 3.2.9